{-# OPTIONS_GHC -fno-warn-missing-signatures#-}
module Text.HTMLEntity.Table where
import Data.HashMap.Strict (fromList)
import Data.Text (pack)
names
  = fromList
      [(pack "curlyeqprec", pack "\8926"), (pack "bprime", pack "\8245"),
       (pack "egrave", pack "\232"), (pack "zwnj", pack "\8204"),
       (pack "NotEqual", pack "\8800"),
       (pack "NotLeftTriangleBar", pack "\10703\824"),
       (pack "Mfr", pack "\120080"), (pack "ap", pack "\8776"),
       (pack "hArr", pack "\8660"), (pack "le", pack "\8804"),
       (pack "ngeqslant", pack "\10878\824"),
       (pack "Oacute", pack "\211"), (pack "prnE", pack "\10933"),
       (pack "ncedil", pack "\326"), (pack "boxVr", pack "\9567"),
       (pack "boxvR", pack "\9566"), (pack "gesdoto", pack "\10882"),
       (pack "fnof", pack "\402"), (pack "gbreve", pack "\287"),
       (pack "oast", pack "\8859"), (pack "mfr", pack "\120106"),
       (pack "frac78", pack "\8542"), (pack "bne", pack "=\8421"),
       (pack "IJlig", pack "\306"), (pack "harr", pack "\8596"),
       (pack "ogon", pack "\731"), (pack "UpTee", pack "\8869"),
       (pack "ijlig", pack "\307"), (pack "lE", pack "\8806"),
       (pack "khcy", pack "\1093"), (pack "Popf", pack "\8473"),
       (pack "supdot", pack "\10942"), (pack "ord", pack "\10845"),
       (pack "Jcirc", pack "\308"), (pack "SucceedsTilde", pack "\8831"),
       (pack "Oslash", pack "\216"),
       (pack "LessSlantEqual", pack "\10877"),
       (pack "Rightarrow", pack "\8658"),
       (pack "NotCupCap", pack "\8813"), (pack "cuepr", pack "\8926"),
       (pack "bernou", pack "\8492"), (pack "disin", pack "\8946"),
       (pack "blacktriangle", pack "\9652"), (pack "ETH", pack "\208"),
       (pack "ugrave", pack "\249"), (pack "NotTildeEqual", pack "\8772"),
       (pack "Kcy", pack "\1050"), (pack "plusmn", pack "\177"),
       (pack "rarrb", pack "\8677"), (pack "subE", pack "\10949"),
       (pack "Egrave", pack "\200"), (pack "profsurf", pack "\8979"),
       (pack "jcirc", pack "\309"), (pack "heartsuit", pack "\9829"),
       (pack "sdote", pack "\10854"), (pack "odash", pack "\8861"),
       (pack "RightArrow", pack "\8594"), (pack "Succeeds", pack "\8827"),
       (pack "Conint", pack "\8751"), (pack "Pi", pack "\928"),
       (pack "backepsilon", pack "\1014"),
       (pack "nbumpe", pack "\8783\824"), (pack "ntgl", pack "\8825"),
       (pack "bbrk", pack "\9141"), (pack "cupdot", pack "\8845"),
       (pack "compfn", pack "\8728"), (pack "ofcir", pack "\10687"),
       (pack "LowerLeftArrow", pack "\8601"),
       (pack "Itilde", pack "\296"), (pack "npre", pack "\10927\824"),
       (pack "egs", pack "\10902"), (pack "succsim", pack "\8831"),
       (pack "Icirc", pack "\206"), (pack "UnderBar", pack "_"),
       (pack "ges", pack "\10878"),
       (pack "RightAngleBracket", pack "\10217"),
       (pack "esdot", pack "\8784"), (pack "bigoplus", pack "\10753"),
       (pack "popf", pack "\120161"), (pack "vartheta", pack "\977"),
       (pack "natural", pack "\9838"), (pack "supseteqq", pack "\10950"),
       (pack "rpar", pack ")"), (pack "rightarrow", pack "\8594"),
       (pack "uuarr", pack "\8648"),
       (pack "rightleftarrows", pack "\8644"),
       (pack "ShortDownArrow", pack "\8595"),
       (pack "lrcorner", pack "\8991"), (pack "prcue", pack "\8828"),
       (pack "DoubleRightTee", pack "\8872"),
       (pack "eqslantless", pack "\10901"),
       (pack "MediumSpace", pack "\8287"), (pack "Ncedil", pack "\325"),
       (pack "Ugrave", pack "\217"), (pack "eth", pack "\240"),
       (pack "kscr", pack "\120000"), (pack "iff", pack "\8660"),
       (pack "Gbreve", pack "\286"),
       (pack "NotEqualTilde", pack "\8770\824"),
       (pack "preccurlyeq", pack "\8828"), (pack "boxVR", pack "\9568"),
       (pack "boxvr", pack "\9500"), (pack "yen", pack "\165"),
       (pack "sstarf", pack "\8902"), (pack "npart", pack "\8706\824"),
       (pack "diam", pack "\8900"), (pack "UpEquilibrium", pack "\10606"),
       (pack "caps", pack "\8745\65024"), (pack "scnsim", pack "\8937"),
       (pack "Kscr", pack "\119974"), (pack "conint", pack "\8750"),
       (pack "mnplus", pack "\8723"), (pack "nwnear", pack "\10535"),
       (pack "pi", pack "\960"), (pack "ulcorn", pack "\8988"),
       (pack "seswar", pack "\10537"), (pack "oslash", pack "\248"),
       (pack "DiacriticalAcute", pack "\180"),
       (pack "TripleDot", pack "\8411"),
       (pack "eqslantgtr", pack "\10902"),
       (pack "boxminus", pack "\8863"), (pack "frac25", pack "\8534"),
       (pack "itilde", pack "\297"),
       (pack "blacktriangleright", pack "\9656"),
       (pack "target", pack "\8982"),
       (pack "LeftTriangleEqual", pack "\8884"),
       (pack "oacute", pack "\243"), (pack "kcy", pack "\1082"),
       (pack "sube", pack "\8838"), (pack "icirc", pack "\238"),
       (pack "Assign", pack "\8788"), (pack "niv", pack "\8715"),
       (pack "KHcy", pack "\1061"), (pack "UnionPlus", pack "\8846"),
       (pack "plusdo", pack "\8724"),
       (pack "LeftAngleBracket", pack "\10216"),
       (pack "ccaps", pack "\10829"), (pack "euml", pack "\235"),
       (pack "rAarr", pack "\8667"), (pack "oslash", pack "\248"),
       (pack "fflig", pack "\64256"), (pack "Uuml", pack "\220"),
       (pack "asympeq", pack "\8781"),
       (pack "GreaterTilde", pack "\8819"), (pack "NewLine", pack "\n"),
       (pack "questeq", pack "\8799"), (pack "yicy", pack "\1111"),
       (pack "Rang", pack "\10219"), (pack "solb", pack "\10692"),
       (pack "zeta", pack "\950"), (pack "bigvee", pack "\8897"),
       (pack "intercal", pack "\8890"), (pack "blank", pack "\9251"),
       (pack "Oslash", pack "\216"), (pack "rsqb", pack "]"),
       (pack "xutri", pack "\9651"), (pack "Nfr", pack "\120081"),
       (pack "lvertneqq", pack "\8808\65024"),
       (pack "napE", pack "\10864\824"), (pack "iiiint", pack "\10764"),
       (pack "Atilde", pack "\195"), (pack "mho", pack "\8487"),
       (pack "ac", pack "\8766"), (pack "blk34", pack "\9619"),
       (pack "rbrksld", pack "\10638"),
       (pack "nleqslant", pack "\10877\824"),
       (pack "leftarrowtail", pack "\8610"),
       (pack "VerticalTilde", pack "\8768"),
       (pack "rarrap", pack "\10613"),
       (pack "varsupsetneqq", pack "\10956\65024"),
       (pack "qint", pack "\10764"), (pack "fpartint", pack "\10765"),
       (pack "HumpDownHump", pack "\8782"), (pack "hyphen", pack "\8208"),
       (pack "cap", pack "\8745"), (pack "gla", pack "\10917"),
       (pack "angrtvb", pack "\8894"), (pack "Edot", pack "\278"),
       (pack "rsquo", pack "\8217"),
       (pack "NegativeMediumSpace", pack "\8203"),
       (pack "SubsetEqual", pack "\8838"), (pack "ForAll", pack "\8704"),
       (pack "ssetmn", pack "\8726"),
       (pack "NotRightTriangleBar", pack "\10704\824"),
       (pack "leftleftarrows", pack "\8647"), (pack "Euml", pack "\203"),
       (pack "loarr", pack "\8701"), (pack "there4", pack "\8756"),
       (pack "ltimes", pack "\8905"), (pack "rx", pack "\8478"),
       (pack "dwangle", pack "\10662"), (pack "topbot", pack "\9014"),
       (pack "DownRightVectorBar", pack "\10583"),
       (pack "LowerRightArrow", pack "\8600"),
       (pack "rang", pack "\10217"), (pack "ycirc", pack "\375"),
       (pack "kopf", pack "\120156"), (pack "napprox", pack "\8777"),
       (pack "Scaron", pack "\352"), (pack "ge", pack "\8805"),
       (pack "angmsd", pack "\8737"), (pack "Egrave", pack "\200"),
       (pack "csube", pack "\10961"), (pack "frown", pack "\8994"),
       (pack "lthree", pack "\8907"),
       (pack "DoubleLeftTee", pack "\10980"), (pack "eg", pack "\10906"),
       (pack "homtht", pack "\8763"), (pack "ugrave", pack "\249"),
       (pack "notni", pack "\8716"), (pack "succeq", pack "\10928"),
       (pack "Pscr", pack "\119979"), (pack "ohm", pack "\937"),
       (pack "ccaron", pack "\269"), (pack "eDot", pack "\8785"),
       (pack "forall", pack "\8704"),
       (pack "NegativeThickSpace", pack "\8203"),
       (pack "nsupset", pack "\8835\8402"),
       (pack "rfisht", pack "\10621"), (pack "Kopf", pack "\120130"),
       (pack "RightDownVectorBar", pack "\10581"),
       (pack "yen", pack "\165"), (pack "Ccaron", pack "\268"),
       (pack "Ugrave", pack "\217"), (pack "uuml", pack "\252"),
       (pack "Cap", pack "\8914"), (pack "shortmid", pack "\8739"),
       (pack "edot", pack "\279"), (pack "lbrke", pack "\10635"),
       (pack "subseteq", pack "\8838"), (pack "Cedilla", pack "\184"),
       (pack "bsol", pack "\\"), (pack "gimel", pack "\8503"),
       (pack "xotime", pack "\10754"), (pack "Zeta", pack "\918"),
       (pack "rightrightarrows", pack "\8649"),
       (pack "suphsub", pack "\10967"), (pack "nfr", pack "\120107"),
       (pack "NotSquareSubset", pack "\8847\824"),
       (pack "bigcup", pack "\8899"), (pack "frac34", pack "\190"),
       (pack "Icirc", pack "\206"), (pack "YIcy", pack "\1031"),
       (pack "atilde", pack "\227"), (pack "Cconint", pack "\8752"),
       (pack "upuparrows", pack "\8648"), (pack "gE", pack "\8807"),
       (pack "thetav", pack "\977"), (pack "lescc", pack "\10920"),
       (pack "larrsim", pack "\10611"),
       (pack "downdownarrows", pack "\8650"), (pack "sect", pack "\167"),
       (pack "DownArrowBar", pack "\10515"), (pack "Ycirc", pack "\374"),
       (pack "els", pack "\10901"), (pack "scaron", pack "\353"),
       (pack "quatint", pack "\10774"),
       (pack "NotPrecedesEqual", pack "\10927\824"),
       (pack "egrave", pack "\232"),
       (pack "GreaterSlantEqual", pack "\10878"),
       (pack "duhar", pack "\10607"), (pack "icirc", pack "\238"),
       (pack "pscr", pack "\120005"), (pack "Barwed", pack "\8966"),
       (pack "ocirc", pack "\244"), (pack "zwj", pack "\8205"),
       (pack "vBar", pack "\10984"), (pack "ngtr", pack "\8815"),
       (pack "lBarr", pack "\10510"), (pack "Tab", pack "\t"),
       (pack "searr", pack "\8600"), (pack "bigtriangleup", pack "\9651"),
       (pack "osol", pack "\8856"), (pack "lparlt", pack "\10643"),
       (pack "sim", pack "\8764"), (pack "rdquor", pack "\8221"),
       (pack "sup1", pack "\185"), (pack "uml", pack "\168"),
       (pack "sigmaf", pack "\962"), (pack "ordm", pack "\186"),
       (pack "kfr", pack "\120104"), (pack "barvee", pack "\8893"),
       (pack "NotSquareSuperset", pack "\8848\824"),
       (pack "bnot", pack "\8976"), (pack "upsi", pack "\965"),
       (pack "lsh", pack "\8624"), (pack "roplus", pack "\10798"),
       (pack "phiv", pack "\981"), (pack "mcy", pack "\1084"),
       (pack "wp", pack "\8472"), (pack "bNot", pack "\10989"),
       (pack "lates", pack "\10925\65024"), (pack "lambda", pack "\955"),
       (pack "vopf", pack "\120167"), (pack "omid", pack "\10678"),
       (pack "abreve", pack "\259"), (pack "af", pack "\8289"),
       (pack "Upsi", pack "\978"),
       (pack "UpArrowDownArrow", pack "\8645"),
       (pack "sup2", pack "\178"), (pack "rarrlp", pack "\8620"),
       (pack "upsih", pack "\978"), (pack "nshortparallel", pack "\8742"),
       (pack "otilde", pack "\245"), (pack "UnderBrace", pack "\9183"),
       (pack "yacute", pack "\253"), (pack "eqcirc", pack "\8790"),
       (pack "squ", pack "\9633"),
       (pack "LessEqualGreater", pack "\8922"),
       (pack "zigrarr", pack "\8669"), (pack "odsold", pack "\10684"),
       (pack "frac23", pack "\8532"), (pack "mscr", pack "\120002"),
       (pack "rlarr", pack "\8644"),
       (pack "TildeFullEqual", pack "\8773"),
       (pack "brvbar", pack "\166"), (pack "nsqsupe", pack "\8931"),
       (pack "NotGreaterSlantEqual", pack "\10878\824"),
       (pack "sigmav", pack "\962"), (pack "THORN", pack "\222"),
       (pack "lrarr", pack "\8646"), (pack "nless", pack "\8814"),
       (pack "downharpoonright", pack "\8642"),
       (pack "Mscr", pack "\8499"), (pack "ccedil", pack "\231"),
       (pack "Kfr", pack "\120078"), (pack "rarrpl", pack "\10565"),
       (pack "ulcrop", pack "\8975"), (pack "subrarr", pack "\10617"),
       (pack "nleqq", pack "\8806\824"),
       (pack "VerticalSeparator", pack "\10072"),
       (pack "frac45", pack "\8536"), (pack "Lsh", pack "\8624"),
       (pack "DoubleLeftRightArrow", pack "\8660"),
       (pack "LeftTee", pack "\8867"), (pack "middot", pack "\183"),
       (pack "acE", pack "\8766\819"), (pack "lneqq", pack "\8808"),
       (pack "Mcy", pack "\1052"), (pack "frac18", pack "\8539"),
       (pack "cudarrl", pack "\10552"),
       (pack "PrecedesEqual", pack "\10927"),
       (pack "cwint", pack "\8753"), (pack "iacute", pack "\237"),
       (pack "mldr", pack "\8230"), (pack "Ocirc", pack "\212"),
       (pack "bcong", pack "\8780"), (pack "fallingdotseq", pack "\8786"),
       (pack "QUOT", pack "\""), (pack "lltri", pack "\9722"),
       (pack "lozf", pack "\10731"), (pack "lbarr", pack "\10508"),
       (pack "boxplus", pack "\8862"), (pack "lHar", pack "\10594"),
       (pack "tprime", pack "\8244"), (pack "ncaron", pack "\328"),
       (pack "VeryThinSpace", pack "\8202"),
       (pack "searrow", pack "\8600"), (pack "xuplus", pack "\10756"),
       (pack "CapitalDifferentialD", pack "\8517"),
       (pack "emptyset", pack "\8709"), (pack "precneqq", pack "\10933"),
       (pack "fopf", pack "\120151"),
       (pack "NotRightTriangleEqual", pack "\8941"),
       (pack "in", pack "\8712"), (pack "Iacute", pack "\205"),
       (pack "curlyvee", pack "\8910"), (pack "scnap", pack "\10938"),
       (pack "lceil", pack "\8968"), (pack "intlarhk", pack "\10775"),
       (pack "diamondsuit", pack "\9830"), (pack "Vbar", pack "\10987"),
       (pack "epsi", pack "\949"), (pack "ggg", pack "\8921"),
       (pack "notnivc", pack "\8957"),
       (pack "blacklozenge", pack "\10731"),
       (pack "NotSubsetEqual", pack "\8840"), (pack "thorn", pack "\254"),
       (pack "Ncaron", pack "\327"), (pack "Fopf", pack "\120125"),
       (pack "equals", pack "="), (pack "Ccedil", pack "\199"),
       (pack "DiacriticalTilde", pack "\732"),
       (pack "PartialD", pack "\8706"), (pack "Lambda", pack "\923"),
       (pack "circeq", pack "\8791"), (pack "Vopf", pack "\120141"),
       (pack "ntrianglelefteq", pack "\8940"),
       (pack "Abreve", pack "\258"), (pack "barwed", pack "\8965"),
       (pack "quot", pack "\""), (pack "inodot", pack "\305"),
       (pack "GreaterEqualLess", pack "\8923"),
       (pack "iinfin", pack "\10716"), (pack "Otilde", pack "\213"),
       (pack "range", pack "\10661"), (pack "timesbar", pack "\10801"),
       (pack "tbrk", pack "\9140"), (pack "Yacute", pack "\221"),
       (pack "ltdot", pack "\8918"), (pack "llhard", pack "\10603"),
       (pack "seArr", pack "\8664"), (pack "LeftUpVector", pack "\8639"),
       (pack "ntriangleright", pack "\8939"),
       (pack "circledast", pack "\8859"), (pack "dollar", pack "$"),
       (pack "NotNestedLessLess", pack "\10913\824"),
       (pack "nltrie", pack "\8940"), (pack "scirc", pack "\349"),
       (pack "Dfr", pack "\120071"), (pack "lcub", pack "{"),
       (pack "varnothing", pack "\8709"),
       (pack "circlearrowleft", pack "\8634"),
       (pack "rarrhk", pack "\8618"), (pack "supsup", pack "\10966"),
       (pack "kgreen", pack "\312"), (pack "Fouriertrf", pack "\8497"),
       (pack "Aopf", pack "\120120"), (pack "nsup", pack "\8837"),
       (pack "dfr", pack "\120097"), (pack "plusb", pack "\8862"),
       (pack "cir", pack "\9675"), (pack "nvlt", pack "<\8402"),
       (pack "risingdotseq", pack "\8787"), (pack "nacute", pack "\324"),
       (pack "gt", pack ">"), (pack "bigsqcup", pack "\10758"),
       (pack "Iogon", pack "\302"), (pack "oror", pack "\10838"),
       (pack "Ouml", pack "\214"), (pack "nwarrow", pack "\8598"),
       (pack "vartriangleleft", pack "\8882"),
       (pack "isinE", pack "\8953"), (pack "bigstar", pack "\9733"),
       (pack "ctdot", pack "\8943"), (pack "angmsdac", pack "\10666"),
       (pack "cylcty", pack "\9005"), (pack "dd", pack "\8518"),
       (pack "DD", pack "\8517"), (pack "srarr", pack "\8594"),
       (pack "NotCongruent", pack "\8802"),
       (pack "NotNestedGreaterGreater", pack "\10914\824"),
       (pack "cemptyv", pack "\10674"), (pack "aleph", pack "\8501"),
       (pack "ClockwiseContourIntegral", pack "\8754"),
       (pack "rharul", pack "\10604"), (pack "qopf", pack "\120162"),
       (pack "bsemi", pack "\8271"),
       (pack "ZeroWidthSpace", pack "\8203"),
       (pack "vDash", pack "\8872"), (pack "Rcy", pack "\1056"),
       (pack "daleth", pack "\8504"), (pack "raemptyv", pack "\10675"),
       (pack "boxHU", pack "\9577"), (pack "cuwed", pack "\8911"),
       (pack "Ograve", pack "\210"), (pack "boxhu", pack "\9524"),
       (pack "UpTeeArrow", pack "\8613"), (pack "Ccirc", pack "\264"),
       (pack "dblac", pack "\733"), (pack "Delta", pack "\916"),
       (pack "apacir", pack "\10863"), (pack "backprime", pack "\8245"),
       (pack "ShortLeftArrow", pack "\8592"),
       (pack "RightVectorBar", pack "\10579"),
       (pack "Scirc", pack "\348"), (pack "rcy", pack "\1088"),
       (pack "primes", pack "\8473"), (pack "trpezium", pack "\9186"),
       (pack "gtrless", pack "\8823"), (pack "fllig", pack "\64258"),
       (pack "Qopf", pack "\8474"), (pack "rtrie", pack "\8885"),
       (pack "ccirc", pack "\265"), (pack "delta", pack "\948"),
       (pack "frac35", pack "\8535"), (pack "aopf", pack "\120146"),
       (pack "ZHcy", pack "\1046"), (pack "rightharpoonup", pack "\8640"),
       (pack "Vdash", pack "\8873"), (pack "therefore", pack "\8756"),
       (pack "Mu", pack "\924"), (pack "Eta", pack "\919"),
       (pack "TildeTilde", pack "\8776"), (pack "bigwedge", pack "\8896"),
       (pack "zhcy", pack "\1078"), (pack "bcy", pack "\1073"),
       (pack "odot", pack "\8857"), (pack "Ll", pack "\8920"),
       (pack "Dashv", pack "\10980"), (pack "Tfr", pack "\120087"),
       (pack "isinsv", pack "\8947"), (pack "sqsubseteq", pack "\8849"),
       (pack "fork", pack "\8916"), (pack "nwArr", pack "\8662"),
       (pack "thksim", pack "\8764"), (pack "eta", pack "\951"),
       (pack "GreaterGreater", pack "\10914"),
       (pack "DiacriticalGrave", pack "`"), (pack "vdash", pack "\8866"),
       (pack "Exists", pack "\8707"), (pack "subsub", pack "\10965"),
       (pack "die", pack "\168"),
       (pack "FilledSmallSquare", pack "\9724"),
       (pack "lopar", pack "\10629"), (pack "tfr", pack "\120113"),
       (pack "simdot", pack "\10858"), (pack "leq", pack "\8804"),
       (pack "ograve", pack "\242"), (pack "nwarr", pack "\8598"),
       (pack "bsime", pack "\8909"), (pack "dashv", pack "\8867"),
       (pack "langd", pack "\10641"), (pack "lobrk", pack "\10214"),
       (pack "udarr", pack "\8645"), (pack "boxHu", pack "\9575"),
       (pack "boxhU", pack "\9576"), (pack "realine", pack "\8475"),
       (pack "ovbar", pack "\9021"), (pack "sqcap", pack "\8851"),
       (pack "NotLeftTriangle", pack "\8938"),
       (pack "spar", pack "\8741"), (pack "nequiv", pack "\8802"),
       (pack "Nacute", pack "\323"), (pack "erDot", pack "\8787"),
       (pack "zscr", pack "\120015"), (pack "lesdotor", pack "\10883"),
       (pack "iogon", pack "\303"), (pack "dlcorn", pack "\8990"),
       (pack "cuvee", pack "\8910"), (pack "preceq", pack "\10927"),
       (pack "jscr", pack "\119999"), (pack "ouml", pack "\246"),
       (pack "Zscr", pack "\119989"), (pack "mu", pack "\956"),
       (pack "Therefore", pack "\8756"), (pack "VDash", pack "\8875"),
       (pack "iexcl", pack "\161"), (pack "crarr", pack "\8629"),
       (pack "tridot", pack "\9708"), (pack "simg", pack "\10910"),
       (pack "ncup", pack "\10818"), (pack "GT", pack ">"),
       (pack "nLtv", pack "\8810\824"),
       (pack "DiacriticalDot", pack "\729"),
       (pack "Jscr", pack "\119973"), (pack "cupcup", pack "\10826"),
       (pack "Bcy", pack "\1041"), (pack "LessLess", pack "\10913"),
       (pack "NotLessEqual", pack "\8816"), (pack "varrho", pack "\1009"),
       (pack "gsim", pack "\8819"), (pack "capcap", pack "\10827"),
       (pack "ltcc", pack "\10918"), (pack "ll", pack "\8810"),
       (pack "ecirc", pack "\234"), (pack "bigotimes", pack "\10754"),
       (pack "tscy", pack "\1094"), (pack "nexist", pack "\8708"),
       (pack "dotplus", pack "\8724"), (pack "mp", pack "\8723"),
       (pack "lesseqqgtr", pack "\10891"), (pack "xoplus", pack "\10753"),
       (pack "nsubseteqq", pack "\10949\824"),
       (pack "simgE", pack "\10912"), (pack "dcaron", pack "\271"),
       (pack "leftrightharpoons", pack "\8651"),
       (pack "ngeq", pack "\8817"), (pack "Del", pack "\8711"),
       (pack "times", pack "\215"), (pack "bdquo", pack "\8222"),
       (pack "lbrkslu", pack "\10637"),
       (pack "gtreqqless", pack "\10892"), (pack "it", pack "\8290"),
       (pack "Gscr", pack "\119970"),
       (pack "looparrowright", pack "\8620"),
       (pack "RightUpVectorBar", pack "\10580"),
       (pack "Utilde", pack "\360"), (pack "cacute", pack "\263"),
       (pack "ntilde", pack "\241"), (pack "laquo", pack "\171"),
       (pack "imagpart", pack "\8465"),
       (pack "RightTeeArrow", pack "\8614"), (pack "TSHcy", pack "\1035"),
       (pack "ucirc", pack "\251"), (pack "euro", pack "\8364"),
       (pack "Dcaron", pack "\270"), (pack "gsime", pack "\10894"),
       (pack "ltlarr", pack "\10614"), (pack "frac56", pack "\8538"),
       (pack "Cacute", pack "\262"), (pack "numsp", pack "\8199"),
       (pack "auml", pack "\228"), (pack "supnE", pack "\10956"),
       (pack "larrtl", pack "\8610"), (pack "Gcy", pack "\1043"),
       (pack "Vert", pack "\8214"), (pack "angmsdaf", pack "\10669"),
       (pack "rcedil", pack "\343"), (pack "sacute", pack "\347"),
       (pack "Afr", pack "\120068"), (pack "Wscr", pack "\119986"),
       (pack "gtquest", pack "\10876"), (pack "vltri", pack "\8882"),
       (pack "latail", pack "\10521"), (pack "gtrapprox", pack "\10886"),
       (pack "Lstrok", pack "\321"), (pack "rdsh", pack "\8627"),
       (pack "tcaron", pack "\357"), (pack "ell", pack "\8467"),
       (pack "olcross", pack "\10683"), (pack "supne", pack "\8843"),
       (pack "afr", pack "\120094"), (pack "lesg", pack "\8922\65024"),
       (pack "Sacute", pack "\346"), (pack "igrave", pack "\236"),
       (pack "realpart", pack "\8476"), (pack "ufisht", pack "\10622"),
       (pack "lowbar", pack "_"), (pack "gcy", pack "\1075"),
       (pack "nvlArr", pack "\10498"), (pack "Rcedil", pack "\342"),
       (pack "rdquo", pack "\8221"), (pack "Congruent", pack "\8801"),
       (pack "lAtail", pack "\10523"), (pack "utilde", pack "\361"),
       (pack "gscr", pack "\8458"), (pack "prnap", pack "\10937"),
       (pack "Ntilde", pack "\209"), (pack "Intersection", pack "\8898"),
       (pack "Tcaron", pack "\356"), (pack "xlarr", pack "\10229"),
       (pack "Hat", pack "^"),
       (pack "DoubleLongLeftRightArrow", pack "\10234"),
       (pack "lbbrk", pack "\10098"), (pack "Rho", pack "\929"),
       (pack "boxDl", pack "\9558"), (pack "rmoustache", pack "\9137"),
       (pack "boxdL", pack "\9557"), (pack "prop", pack "\8733"),
       (pack "dArr", pack "\8659"), (pack "Darr", pack "\8609"),
       (pack "or", pack "\8744"), (pack "subsetneqq", pack "\10955"),
       (pack "csup", pack "\10960"), (pack "Ecirc", pack "\202"),
       (pack "Qfr", pack "\120084"), (pack "ngt", pack "\8815"),
       (pack "frac12", pack "\189"), (pack "nsupe", pack "\8841"),
       (pack "gnapprox", pack "\10890"), (pack "boxDL", pack "\9559"),
       (pack "boxdl", pack "\9488"), (pack "notindot", pack "\8949\824"),
       (pack "lesdot", pack "\10879"), (pack "rho", pack "\961"),
       (pack "vert", pack "|"), (pack "GreaterFullEqual", pack "\8807"),
       (pack "Or", pack "\10836"), (pack "lap", pack "\10885"),
       (pack "wscr", pack "\120012"), (pack "AElig", pack "\198"),
       (pack "DifferentialD", pack "\8518"), (pack "dtrif", pack "\9662"),
       (pack "LeftUpDownVector", pack "\10577"),
       (pack "nGt", pack "\8811\8402"), (pack "barwedge", pack "\8965"),
       (pack "lstrok", pack "\322"), (pack "qfr", pack "\120110"),
       (pack "TScy", pack "\1062"), (pack "nsupE", pack "\10950\824"),
       (pack "cwconint", pack "\8754"), (pack "aelig", pack "\230"),
       (pack "wedgeq", pack "\8793"), (pack "notinva", pack "\8713"),
       (pack "cirE", pack "\10691"), (pack "tshcy", pack "\1115"),
       (pack "dscy", pack "\1109"), (pack "DScy", pack "\1029"),
       (pack "RightDoubleBracket", pack "\10215"),
       (pack "hslash", pack "\8463"), (pack "Ucirc", pack "\219"),
       (pack "Igrave", pack "\204"), (pack "lopf", pack "\120157"),
       (pack "Auml", pack "\196"), (pack "curlywedge", pack "\8911"),
       (pack "andv", pack "\10842"), (pack "npar", pack "\8742"),
       (pack "coprod", pack "\8720"), (pack "hercon", pack "\8889"),
       (pack "lessapprox", pack "\10885"), (pack "lsaquo", pack "\8249"),
       (pack "imped", pack "\437"), (pack "Lopf", pack "\120131"),
       (pack "darr", pack "\8595"), (pack "integers", pack "\8484"),
       (pack "succneqq", pack "\10934"), (pack "xlArr", pack "\10232"),
       (pack "cire", pack "\8791"), (pack "nsc", pack "\8833"),
       (pack "Bfr", pack "\120069"), (pack "ShortUpArrow", pack "\8593"),
       (pack "asymp", pack "\8776"), (pack "simlE", pack "\10911"),
       (pack "quest", pack "?"), (pack "Integral", pack "\8747"),
       (pack "dash", pack "\8208"), (pack "aelig", pack "\230"),
       (pack "bbrktbrk", pack "\9142"), (pack "egsdot", pack "\10904"),
       (pack "ddagger", pack "\8225"), (pack "supmult", pack "\10946"),
       (pack "Laplacetrf", pack "\8466"), (pack "AElig", pack "\198"),
       (pack "hybull", pack "\8259"), (pack "nvinfin", pack "\10718"),
       (pack "nang", pack "\8736\8402"), (pack "emsp14", pack "\8197"),
       (pack "epar", pack "\8917"), (pack "bfr", pack "\120095"),
       (pack "subedot", pack "\10947"), (pack "dbkarow", pack "\10511"),
       (pack "lnapprox", pack "\10889"), (pack "lesssim", pack "\8818"),
       (pack "isins", pack "\8948"), (pack "CircleMinus", pack "\8854"),
       (pack "YUcy", pack "\1070"), (pack "Breve", pack "\728"),
       (pack "lsquor", pack "\8218"),
       (pack "RightUpDownVector", pack "\10575"),
       (pack "Ecirc", pack "\202"), (pack "forkv", pack "\10969"),
       (pack "gel", pack "\8923"), (pack "notinvb", pack "\8951"),
       (pack "Vvdash", pack "\8874"), (pack "Dcy", pack "\1044"),
       (pack "NotGreaterLess", pack "\8825"), (pack "midast", pack "*"),
       (pack "DownTee", pack "\8868"), (pack "dotsquare", pack "\8865"),
       (pack "supdsub", pack "\10968"), (pack "rarrfs", pack "\10526"),
       (pack "copy", pack "\169"), (pack "yuml", pack "\255"),
       (pack "Subset", pack "\8912"), (pack "curren", pack "\164"),
       (pack "trade", pack "\8482"), (pack "dcy", pack "\1076"),
       (pack "gEl", pack "\10892"), (pack "ecirc", pack "\234"),
       (pack "iuml", pack "\239"), (pack "nrarrc", pack "\10547\824"),
       (pack "longmapsto", pack "\10236"), (pack "macr", pack "\175"),
       (pack "breve", pack "\728"), (pack "yucy", pack "\1102"),
       (pack "order", pack "\8500"), (pack "utdot", pack "\8944"),
       (pack "erarr", pack "\10609"), (pack "rfr", pack "\120111"),
       (pack "gnsim", pack "\8935"), (pack "fjlig", pack "fj"),
       (pack "hksearow", pack "\10533"),
       (pack "OverBracket", pack "\9140"), (pack "searhk", pack "\10533"),
       (pack "Element", pack "\8712"), (pack "Backslash", pack "\8726"),
       (pack "pitchfork", pack "\8916"), (pack "Ucirc", pack "\219"),
       (pack "nvltrie", pack "\8884\8402"), (pack "leg", pack "\8922"),
       (pack "succ", pack "\8827"), (pack "smile", pack "\8995"),
       (pack "dlcrop", pack "\8973"), (pack "gesdot", pack "\10880"),
       (pack "COPY", pack "\169"), (pack "precnapprox", pack "\10937"),
       (pack "Idot", pack "\304"), (pack "lscr", pack "\120001"),
       (pack "Igrave", pack "\204"), (pack "not", pack "\172"),
       (pack "xcup", pack "\8899"), (pack "nsupseteq", pack "\8841"),
       (pack "plustwo", pack "\10791"), (pack "Gopf", pack "\120126"),
       (pack "lgE", pack "\10897"), (pack "ulcorner", pack "\8988"),
       (pack "harrw", pack "\8621"), (pack "NJcy", pack "\1034"),
       (pack "ucirc", pack "\251"), (pack "ffllig", pack "\64260"),
       (pack "setminus", pack "\8726"),
       (pack "twoheadleftarrow", pack "\8606"),
       (pack "eqvparsl", pack "\10725"), (pack "TRADE", pack "\8482"),
       (pack "subset", pack "\8834"), (pack "Lscr", pack "\8466"),
       (pack "ntilde", pack "\241"), (pack "laquo", pack "\171"),
       (pack "wopf", pack "\120168"), (pack "Iuml", pack "\207"),
       (pack "nlt", pack "\8814"), (pack "OverParenthesis", pack "\9180"),
       (pack "gtrsim", pack "\8819"),
       (pack "NotSquareSubsetEqual", pack "\8930"),
       (pack "angmsdae", pack "\10668"),
       (pack "NotPrecedes", pack "\8832"),
       (pack "triangle", pack "\9653"), (pack "Cross", pack "\10799"),
       (pack "times", pack "\215"), (pack "numero", pack "\8470"),
       (pack "mapstodown", pack "\8615"), (pack "iecy", pack "\1077"),
       (pack "IEcy", pack "\1045"), (pack "Tcy", pack "\1058"),
       (pack "Rfr", pack "\8476"), (pack "Wopf", pack "\120142"),
       (pack "nmid", pack "\8740"), (pack "nLt", pack "\8810\8402"),
       (pack "trisb", pack "\10701"), (pack "nGg", pack "\8921\824"),
       (pack "Ntilde", pack "\209"), (pack "njcy", pack "\1114"),
       (pack "gopf", pack "\120152"), (pack "sup3", pack "\179"),
       (pack "mstpos", pack "\8766"), (pack "eDDot", pack "\10871"),
       (pack "tcy", pack "\1090"), (pack "andslope", pack "\10840"),
       (pack "cross", pack "\10007"), (pack "lEg", pack "\10891"),
       (pack "LeftTeeVector", pack "\10586"),
       (pack "igrave", pack "\236"), (pack "supsetneq", pack "\8843"),
       (pack "xvee", pack "\8897"), (pack "LeftTeeArrow", pack "\8612"),
       (pack "sqsub", pack "\8847"), (pack "vnsup", pack "\8835\8402"),
       (pack "varkappa", pack "\1008"), (pack "ultri", pack "\9720"),
       (pack "Ubreve", pack "\364"), (pack "dtri", pack "\9663"),
       (pack "cirfnint", pack "\10768"), (pack "yscr", pack "\120014"),
       (pack "boxDR", pack "\9556"), (pack "boxdr", pack "\9484"),
       (pack "PrecedesTilde", pack "\8830"), (pack "siml", pack "\10909"),
       (pack "rhov", pack "\1009"), (pack "cupor", pack "\10821"),
       (pack "kjcy", pack "\1116"), (pack "REG", pack "\174"),
       (pack "lg", pack "\8822"), (pack "hcirc", pack "\293"),
       (pack "Rarrtl", pack "\10518"), (pack "iscr", pack "\119998"),
       (pack "Nu", pack "\925"), (pack "Zcaron", pack "\381"),
       (pack "geq", pack "\8805"), (pack "Precedes", pack "\8826"),
       (pack "Gt", pack "\8811"), (pack "beth", pack "\8502"),
       (pack "LeftArrowRightArrow", pack "\8646"),
       (pack "dzigrarr", pack "\10239"),
       (pack "NotRightTriangle", pack "\8939"),
       (pack "uwangle", pack "\10663"),
       (pack "Rrightarrow", pack "\8667"), (pack "Union", pack "\8899"),
       (pack "Iscr", pack "\8464"), (pack "iota", pack "\953"),
       (pack "frac58", pack "\8541"), (pack "GT", pack ">"),
       (pack "rbbrk", pack "\10099"), (pack "iexcl", pack "\161"),
       (pack "Bernoullis", pack "\8492"),
       (pack "ShortRightArrow", pack "\8594"),
       (pack "rbrkslu", pack "\10640"), (pack "Downarrow", pack "\8659"),
       (pack "LeftArrowBar", pack "\8676"), (pack "LT", pack "<"),
       (pack "Gammad", pack "\988"), (pack "subdot", pack "\10941"),
       (pack "angmsdah", pack "\10671"), (pack "Lcedil", pack "\315"),
       (pack "Prime", pack "\8243"), (pack "ouml", pack "\246"),
       (pack "ycy", pack "\1099"), (pack "lt", pack "<"),
       (pack "Ofr", pack "\120082"), (pack "lmoustache", pack "\9136"),
       (pack "bopf", pack "\120147"),
       (pack "NotDoubleVerticalBar", pack "\8742"),
       (pack "vartriangleright", pack "\8883"),
       (pack "equest", pack "\8799"), (pack "Uarrocir", pack "\10569"),
       (pack "xcirc", pack "\9711"), (pack "nu", pack "\957"),
       (pack "reg", pack "\174"), (pack "rsaquo", pack "\8250"),
       (pack "zcaron", pack "\382"), (pack "Ouml", pack "\214"),
       (pack "nvrArr", pack "\10499"), (pack "ofr", pack "\120108"),
       (pack "nGtv", pack "\8811\824"), (pack "downarrow", pack "\8595"),
       (pack "rarrtl", pack "\8611"),
       (pack "upharpoonleft", pack "\8639"), (pack "Hcirc", pack "\292"),
       (pack "otimesas", pack "\10806"), (pack "prime", pack "\8242"),
       (pack "leftthreetimes", pack "\8907"),
       (pack "leftharpoonup", pack "\8636"),
       (pack "ffilig", pack "\64259"), (pack "doteq", pack "\8784"),
       (pack "gt", pack ">"), (pack "circlearrowright", pack "\8635"),
       (pack "Bopf", pack "\120121"),
       (pack "leftrightsquigarrow", pack "\8621"),
       (pack "pertenk", pack "\8241"), (pack "ldquo", pack "\8220"),
       (pack "and", pack "\8743"), (pack "planckh", pack "\8462"),
       (pack "xrarr", pack "\10230"), (pack "pound", pack "\163"),
       (pack "cirscir", pack "\10690"),
       (pack "VerticalBar", pack "\8739"), (pack "Ropf", pack "\8477"),
       (pack "triminus", pack "\10810"), (pack "plusacir", pack "\10787"),
       (pack "planck", pack "\8463"), (pack "emsp", pack "\8195"),
       (pack "Icy", pack "\1048"), (pack "Yscr", pack "\119988"),
       (pack "orv", pack "\10843"), (pack "supE", pack "\10950"),
       (pack "gammad", pack "\989"), (pack "clubs", pack "\9827"),
       (pack "lcedil", pack "\316"), (pack "mdash", pack "\8212"),
       (pack "DownArrow", pack "\8595"), (pack "lnap", pack "\10889"),
       (pack "prap", pack "\10935"),
       (pack "EmptyVerySmallSquare", pack "\9643"),
       (pack "Ycy", pack "\1067"), (pack "ne", pack "\8800"),
       (pack "KJcy", pack "\1036"),
       (pack "DoubleUpDownArrow", pack "\8661"),
       (pack "vrtri", pack "\8883"), (pack "icy", pack "\1080"),
       (pack "LeftVectorBar", pack "\10578"), (pack "supe", pack "\8839"),
       (pack "ratail", pack "\10522"), (pack "exist", pack "\8707"),
       (pack "raquo", pack "\187"), (pack "lesges", pack "\10899"),
       (pack "NotSubset", pack "\8834\8402"),
       (pack "NotSquareSupersetEqual", pack "\8931"),
       (pack "Iota", pack "\921"), (pack "boxDr", pack "\9555"),
       (pack "topcir", pack "\10993"), (pack "ubreve", pack "\365"),
       (pack "boxdR", pack "\9554"),
       (pack "DownRightVector", pack "\8641"),
       (pack "cularrp", pack "\10557"), (pack "ominus", pack "\8854"),
       (pack "iiint", pack "\8749"), (pack "xrArr", pack "\10233"),
       (pack "ldsh", pack "\8626"), (pack "ropf", pack "\120163"),
       (pack "subseteqq", pack "\10949"), (pack "rAtail", pack "\10524"),
       (pack "par", pack "\8741"), (pack "LessGreater", pack "\8822"),
       (pack "RightDownVector", pack "\8642"),
       (pack "And", pack "\10835"), (pack "Ncy", pack "\1053"),
       (pack "Eogon", pack "\280"), (pack "natur", pack "\9838"),
       (pack "Hfr", pack "\8460"), (pack "prec", pack "\8826"),
       (pack "DownBreve", pack "\785"), (pack "Ocirc", pack "\212"),
       (pack "DiacriticalDoubleAcute", pack "\733"),
       (pack "xwedge", pack "\8896"), (pack "easter", pack "\10862"),
       (pack "Im", pack "\8465"), (pack "boxUl", pack "\9564"),
       (pack "succnapprox", pack "\10938"), (pack "scedil", pack "\351"),
       (pack "sub", pack "\8834"), (pack "ccedil", pack "\231"),
       (pack "dsol", pack "\10742"), (pack "circledR", pack "\174"),
       (pack "weierp", pack "\8472"), (pack "uarr", pack "\8593"),
       (pack "DDotrahd", pack "\10513"), (pack "amacr", pack "\257"),
       (pack "ordf", pack "\170"), (pack "nis", pack "\8956"),
       (pack "cdot", pack "\267"), (pack "Equal", pack "\10869"),
       (pack "DownLeftTeeVector", pack "\10590"),
       (pack "xfr", pack "\120117"),
       (pack "LeftTriangleBar", pack "\10703"),
       (pack "Aacute", pack "\193"), (pack "Vdashl", pack "\10982"),
       (pack "rarrbfs", pack "\10528"), (pack "rharu", pack "\8640"),
       (pack "Uogon", pack "\370"), (pack "theta", pack "\952"),
       (pack "Ecaron", pack "\282"), (pack "Ccedil", pack "\199"),
       (pack "ntrianglerighteq", pack "\8941"),
       (pack "prurel", pack "\8880"), (pack "Uarr", pack "\8607"),
       (pack "nles", pack "\10877\824"), (pack "uogon", pack "\371"),
       (pack "parsl", pack "\11005"), (pack "lfloor", pack "\8970"),
       (pack "iocy", pack "\1105"), (pack "IOcy", pack "\1025"),
       (pack "Cdot", pack "\266"), (pack "Colone", pack "\10868"),
       (pack "gsiml", pack "\10896"), (pack "simrarr", pack "\10610"),
       (pack "hellip", pack "\8230"), (pack "ecolon", pack "\8789"),
       (pack "horbar", pack "\8213"), (pack "racute", pack "\341"),
       (pack "eng", pack "\331"), (pack "Vscr", pack "\119985"),
       (pack "lsimg", pack "\10895"), (pack "gtlPar", pack "\10645"),
       (pack "gne", pack "\10888"), (pack "apid", pack "\8779"),
       (pack "nLeftarrow", pack "\8653"),
       (pack "nLeftrightarrow", pack "\8654"),
       (pack "sdot", pack "\8901"), (pack "dzcy", pack "\1119"),
       (pack "DZcy", pack "\1039"), (pack "Amacr", pack "\256"),
       (pack "lmoust", pack "\9136"), (pack "Racute", pack "\340"),
       (pack "uArr", pack "\8657"), (pack "SuchThat", pack "\8715"),
       (pack "uml", pack "\168"), (pack "ordm", pack "\186"),
       (pack "VerticalLine", pack "|"), (pack "orarr", pack "\8635"),
       (pack "Xfr", pack "\120091"), (pack "nbump", pack "\8782\824"),
       (pack "nleftarrow", pack "\8602"),
       (pack "nesim", pack "\8770\824"), (pack "minus", pack "\8722"),
       (pack "gnE", pack "\8809"), (pack "nbsp", pack "\160"),
       (pack "gtreqless", pack "\8923"), (pack "Theta", pack "\920"),
       (pack "ncongdot", pack "\10861\824"), (pack "ecaron", pack "\283"),
       (pack "hfr", pack "\120101"), (pack "parsim", pack "\10995"),
       (pack "NotSucceedsSlantEqual", pack "\8929"),
       (pack "ocirc", pack "\244"), (pack "Sqrt", pack "\8730"),
       (pack "eogon", pack "\281"), (pack "imagline", pack "\8464"),
       (pack "uharr", pack "\8638"), (pack "mopf", pack "\120158"),
       (pack "ncy", pack "\1085"), (pack "fscr", pack "\119995"),
       (pack "xsqcup", pack "\10758"), (pack "rarrw", pack "\8605"),
       (pack "rdca", pack "\10551"), (pack "dfisht", pack "\10623"),
       (pack "iquest", pack "\191"), (pack "Scedil", pack "\350"),
       (pack "mapsto", pack "\8614"), (pack "boxul", pack "\9496"),
       (pack "divideontimes", pack "\8903"), (pack "cedil", pack "\184"),
       (pack "ngeqq", pack "\8807\824"), (pack "Mopf", pack "\120132"),
       (pack "Fscr", pack "\8497"), (pack "triangledown", pack "\9663"),
       (pack "colone", pack "\8788"),
       (pack "NotLeftTriangleEqual", pack "\8940"),
       (pack "supplus", pack "\10944"),
       (pack "InvisibleComma", pack "\8291"),
       (pack "phone", pack "\9742"), (pack "sqsubset", pack "\8847"),
       (pack "aacute", pack "\225"),
       (pack "nleftrightarrow", pack "\8622"),
       (pack "smtes", pack "\10924\65024"),
       (pack "leftharpoondown", pack "\8637"),
       (pack "vscr", pack "\120011"), (pack "djcy", pack "\1106"),
       (pack "DJcy", pack "\1026"), (pack "opar", pack "\10679"),
       (pack "sup2", pack "\178"), (pack "boxuL", pack "\9563"),
       (pack "NotLess", pack "\8814"), (pack "ENG", pack "\330"),
       (pack "xmap", pack "\10236"), (pack "npr", pack "\8832"),
       (pack "malt", pack "\10016"), (pack "RightUpVector", pack "\8638"),
       (pack "NegativeVeryThinSpace", pack "\8203"),
       (pack "LeftDownTeeVector", pack "\10593"),
       (pack "Sub", pack "\8912"),
       (pack "NotSucceedsTilde", pack "\8831\824"),
       (pack "Equilibrium", pack "\8652"), (pack "boxUL", pack "\9565"),
       (pack "CircleTimes", pack "\8855"), (pack "nsime", pack "\8772"),
       (pack "late", pack "\10925"), (pack "ldquor", pack "\8222"),
       (pack "hookleftarrow", pack "\8617"),
       (pack "vsubnE", pack "\10955\65024"), (pack "ratio", pack "\8758"),
       (pack "nvle", pack "\8804\8402"), (pack "shy", pack "\173"),
       (pack "lvnE", pack "\8808\65024"), (pack "Sscr", pack "\119982"),
       (pack "comp", pack "\8705"), (pack "sfrown", pack "\8994"),
       (pack "square", pack "\9633"), (pack "commat", pack "@"),
       (pack "nwarhk", pack "\10531"), (pack "Euml", pack "\203"),
       (pack "scy", pack "\1089"), (pack "lhblk", pack "\9604"),
       (pack "Hstrok", pack "\294"), (pack "setmn", pack "\8726"),
       (pack "xopf", pack "\120169"),
       (pack "ThickSpace", pack "\8287\8202"), (pack "rsh", pack "\8625"),
       (pack "glj", pack "\10916"), (pack "nvHarr", pack "\10500"),
       (pack "loplus", pack "\10797"), (pack "solbar", pack "\9023"),
       (pack "frac34", pack "\190"), (pack "telrec", pack "\8981"),
       (pack "atilde", pack "\227"), (pack "Xopf", pack "\120143"),
       (pack "cscr", pack "\119992"), (pack "frac16", pack "\8537"),
       (pack "urcrop", pack "\8974"), (pack "bot", pack "\8869"),
       (pack "caron", pack "\711"), (pack "Square", pack "\9633"),
       (pack "efr", pack "\120098"),
       (pack "gvertneqq", pack "\8809\65024"),
       (pack "leqq", pack "\8806"), (pack "xharr", pack "\10231"),
       (pack "uuml", pack "\252"), (pack "otimes", pack "\8855"),
       (pack "Sigma", pack "\931"), (pack "bemptyv", pack "\10672"),
       (pack "larrpl", pack "\10553"), (pack "SHcy", pack "\1064"),
       (pack "Omega", pack "\937"), (pack "eparsl", pack "\10723"),
       (pack "boxhd", pack "\9516"), (pack "Acirc", pack "\194"),
       (pack "gacute", pack "\501"),
       (pack "rightarrowtail", pack "\8611"), (pack "Xi", pack "\926"),
       (pack "ltrPar", pack "\10646"), (pack "vBarv", pack "\10985"),
       (pack "el", pack "\10905"), (pack "boxHD", pack "\9574"),
       (pack "thickapprox", pack "\8776"), (pack "oline", pack "\8254"),
       (pack "shortparallel", pack "\8741"),
       (pack "vsubne", pack "\8842\65024"), (pack "sigma", pack "\963"),
       (pack "omega", pack "\969"), (pack "lrhard", pack "\10605"),
       (pack "xhArr", pack "\10234"), (pack "caret", pack "\8257"),
       (pack "Otimes", pack "\10807"), (pack "sscr", pack "\120008"),
       (pack "Proportional", pack "\8733"), (pack "Uuml", pack "\220"),
       (pack "smallsetminus", pack "\8726"), (pack "Rsh", pack "\8625"),
       (pack "hstrok", pack "\295"), (pack "prod", pack "\8719"),
       (pack "trianglelefteq", pack "\8884"), (pack "euml", pack "\235"),
       (pack "rHar", pack "\10596"), (pack "Scy", pack "\1057"),
       (pack "block", pack "\9608"), (pack "para", pack "\182"),
       (pack "NotHumpEqual", pack "\8783\824"),
       (pack "larrlp", pack "\8619"), (pack "Phi", pack "\934"),
       (pack "alefsym", pack "\8501"),
       (pack "ReverseUpEquilibrium", pack "\10607"),
       (pack "hopf", pack "\120153"), (pack "shcy", pack "\1096"),
       (pack "lrtri", pack "\8895"), (pack "sect", pack "\167"),
       (pack "rBarr", pack "\10511"),
       (pack "varsubsetneq", pack "\8842\65024"),
       (pack "imath", pack "\305"), (pack "ufr", pack "\120114"),
       (pack "epsiv", pack "\1013"), (pack "colon", pack ":"),
       (pack "Efr", pack "\120072"), (pack "harrcir", pack "\10568"),
       (pack "angle", pack "\8736"), (pack "Hopf", pack "\8461"),
       (pack "phi", pack "\966"), (pack "leftrightarrows", pack "\8646"),
       (pack "ntlg", pack "\8824"), (pack "rationals", pack "\8474"),
       (pack "acirc", pack "\226"), (pack "RBarr", pack "\10512"),
       (pack "hbar", pack "\8463"),
       (pack "LeftDownVectorBar", pack "\10585"),
       (pack "OverBrace", pack "\9182"), (pack "boxHd", pack "\9572"),
       (pack "ddarr", pack "\8650"), (pack "hearts", pack "\9829"),
       (pack "rbarr", pack "\10509"), (pack "boxhD", pack "\9573"),
       (pack "tosa", pack "\10537"), (pack "xi", pack "\958"),
       (pack "sqsupe", pack "\8850"), (pack "supsim", pack "\10952"),
       (pack "rrarr", pack "\8649"),
       (pack "SucceedsSlantEqual", pack "\8829"),
       (pack "nsim", pack "\8769"), (pack "lat", pack "\10923"),
       (pack "scap", pack "\10936"), (pack "Atilde", pack "\195"),
       (pack "Cscr", pack "\119966"), (pack "micro", pack "\181"),
       (pack "emsp13", pack "\8196"), (pack "rceil", pack "\8969"),
       (pack "DoubleUpArrow", pack "\8657"),
       (pack "nvap", pack "\8781\8402"), (pack "squf", pack "\9642"),
       (pack "loz", pack "\9674"), (pack "angmsdab", pack "\10665"),
       (pack "cudarrr", pack "\10549"), (pack "reals", pack "\8477"),
       (pack "gescc", pack "\10921"), (pack "hairsp", pack "\8202"),
       (pack "LessTilde", pack "\8818"), (pack "mapstoup", pack "\8613"),
       (pack "capand", pack "\10820"), (pack "llarr", pack "\8647"),
       (pack "Colon", pack "\8759"),
       (pack "DownLeftVectorBar", pack "\10582"),
       (pack "Ufr", pack "\120088"), (pack "RightVector", pack "\8640"),
       (pack "chcy", pack "\1095"), (pack "CHcy", pack "\1063"),
       (pack "thicksim", pack "\8764"), (pack "pr", pack "\8826"),
       (pack "diams", pack "\9830"), (pack "lacute", pack "\314"),
       (pack "mlcp", pack "\10971"), (pack "SquareUnion", pack "\8852"),
       (pack "boxUR", pack "\9562"), (pack "sbquo", pack "\8218"),
       (pack "plus", pack "+"), (pack "beta", pack "\946"),
       (pack "para", pack "\182"), (pack "smt", pack "\10922"),
       (pack "rppolint", pack "\10770"), (pack "starf", pack "\9733"),
       (pack "RuleDelayed", pack "\10740"), (pack "Oacute", pack "\211"),
       (pack "xscr", pack "\120013"), (pack "lesdoto", pack "\10881"),
       (pack "complement", pack "\8705"), (pack "ldca", pack "\10550"),
       (pack "rmoust", pack "\9137"), (pack "Esim", pack "\10867"),
       (pack "hscr", pack "\119997"), (pack "napid", pack "\8779\824"),
       (pack "Chi", pack "\935"), (pack "real", pack "\8476"),
       (pack "Copf", pack "\8450"),
       (pack "trianglerighteq", pack "\8885"),
       (pack "bowtie", pack "\8904"), (pack "bnequiv", pack "\8801\8421"),
       (pack "vellip", pack "\8942"), (pack "angmsdaa", pack "\10664"),
       (pack "Upsilon", pack "\933"), (pack "micro", pack "\181"),
       (pack "bump", pack "\8782"), (pack "gvnE", pack "\8809\65024"),
       (pack "olarr", pack "\8634"), (pack "sqsupseteq", pack "\8850"),
       (pack "Xscr", pack "\119987"), (pack "Epsilon", pack "\917"),
       (pack "Hscr", pack "\8459"),
       (pack "OpenCurlyDoubleQuote", pack "\8220"),
       (pack "timesd", pack "\10800"), (pack "chi", pack "\967"),
       (pack "Ffr", pack "\120073"), (pack "dagger", pack "\8224"),
       (pack "NotTildeFullEqual", pack "\8775"),
       (pack "Pcy", pack "\1055"), (pack "Leftarrow", pack "\8656"),
       (pack "sopf", pack "\120164"), (pack "xcap", pack "\8898"),
       (pack "nearr", pack "\8599"), (pack "acirc", pack "\226"),
       (pack "utri", pack "\9653"), (pack "ETH", pack "\208"),
       (pack "plusmn", pack "\177"), (pack "boxuR", pack "\9560"),
       (pack "nsub", pack "\8836"), (pack "omacr", pack "\333"),
       (pack "squarf", pack "\9642"), (pack "origof", pack "\8886"),
       (pack "ExponentialE", pack "\8519"),
       (pack "NotSupersetEqual", pack "\8841"), (pack "Psi", pack "\936"),
       (pack "sext", pack "\10038"),
       (pack "leftrightarrow", pack "\8596"),
       (pack "supsub", pack "\10964"), (pack "rfloor", pack "\8971"),
       (pack "sime", pack "\8771"), (pack "bkarow", pack "\10509"),
       (pack "Sopf", pack "\120138"), (pack "nparsl", pack "\11005\8421"),
       (pack "leftarrow", pack "\8592"), (pack "eth", pack "\240"),
       (pack "between", pack "\8812"), (pack "esim", pack "\8770"),
       (pack "psi", pack "\968"), (pack "nprec", pack "\8832"),
       (pack "LeftRightArrow", pack "\8596"),
       (pack "pluscir", pack "\10786"), (pack "congdot", pack "\10861"),
       (pack "copf", pack "\120148"), (pack "frac15", pack "\8533"),
       (pack "shy", pack "\173"), (pack "LeftVector", pack "\8636"),
       (pack "Leftrightarrow", pack "\8660"),
       (pack "Lacute", pack "\313"), (pack "SHCHcy", pack "\1065"),
       (pack "intprod", pack "\10812"), (pack "frasl", pack "\8260"),
       (pack "Pr", pack "\10939"), (pack "uharl", pack "\8639"),
       (pack "YAcy", pack "\1071"), (pack "tritime", pack "\10811"),
       (pack "Vfr", pack "\120089"),
       (pack "blacktriangleleft", pack "\9666"),
       (pack "udhar", pack "\10606"), (pack "exponentiale", pack "\8519"),
       (pack "naturals", pack "\8469"), (pack "lharu", pack "\8636"),
       (pack "boxUr", pack "\9561"), (pack "iiota", pack "\8489"),
       (pack "nrarrw", pack "\8605\824"), (pack "Beta", pack "\914"),
       (pack "SquareSuperset", pack "\8848"), (pack "ring", pack "\730"),
       (pack "oacute", pack "\243"), (pack "Acirc", pack "\194"),
       (pack "vfr", pack "\120115"),
       (pack "hookrightarrow", pack "\8618"), (pack "geqq", pack "\8807"),
       (pack "les", pack "\10877"), (pack "neArr", pack "\8663"),
       (pack "trie", pack "\8796"), (pack "incare", pack "\8453"),
       (pack "lowast", pack "\8727"), (pack "semi", pack ";"),
       (pack "succapprox", pack "\10936"), (pack "notin", pack "\8713"),
       (pack "LeftArrow", pack "\8592"), (pack "ic", pack "\8291"),
       (pack "qprime", pack "\8279"), (pack "isindot", pack "\8949"),
       (pack "Omacr", pack "\332"), (pack "marker", pack "\9646"),
       (pack "zeetrf", pack "\8488"), (pack "boxur", pack "\9492"),
       (pack "subsup", pack "\10963"), (pack "shchcy", pack "\1097"),
       (pack "RightTriangleEqual", pack "\8885"),
       (pack "nearrow", pack "\8599"),
       (pack "LeftRightVector", pack "\10574"), (pack "excl", pack "!"),
       (pack "veeeq", pack "\8794"), (pack "digamma", pack "\989"),
       (pack "yacy", pack "\1103"), (pack "larrbfs", pack "\10527"),
       (pack "upsilon", pack "\965"), (pack "ffr", pack "\120099"),
       (pack "jmath", pack "\567"), (pack "expectation", pack "\8496"),
       (pack "epsilon", pack "\949"), (pack "nvge", pack "\8805\8402"),
       (pack "rpargt", pack "\10644"), (pack "Dagger", pack "\8225"),
       (pack "DoubleDot", pack "\168"), (pack "divonx", pack "\8903"),
       (pack "pcy", pack "\1087"), (pack "supsetneqq", pack "\10956"),
       (pack "veebar", pack "\8891"), (pack "straightphi", pack "\981"),
       (pack "image", pack "\8465"), (pack "Ubrcy", pack "\1038"),
       (pack "boxVL", pack "\9571"), (pack "boxvl", pack "\9508"),
       (pack "ecy", pack "\1101"), (pack "SupersetEqual", pack "\8839"),
       (pack "cfr", pack "\120096"), (pack "Mellintrf", pack "\8499"),
       (pack "ldrushar", pack "\10571"),
       (pack "NotGreaterTilde", pack "\8821"), (pack "Re", pack "\8476"),
       (pack "part", pack "\8706"), (pack "nharr", pack "\8622"),
       (pack "succnsim", pack "\8937"), (pack "perp", pack "\8869"),
       (pack "sfr", pack "\120112"), (pack "gjcy", pack "\1107"),
       (pack "piv", pack "\982"), (pack "uscr", pack "\120010"),
       (pack "nges", pack "\10878\824"), (pack "ubrcy", pack "\1118"),
       (pack "lnE", pack "\8808"), (pack "demptyv", pack "\10673"),
       (pack "DownTeeArrow", pack "\8615"), (pack "nap", pack "\8777"),
       (pack "olt", pack "\10688"), (pack "awconint", pack "\8755"),
       (pack "cent", pack "\162"), (pack "ocir", pack "\8858"),
       (pack "prE", pack "\10931"), (pack "Coproduct", pack "\8720"),
       (pack "triangleq", pack "\8796"),
       (pack "nrightarrow", pack "\8603"),
       (pack "lurdshar", pack "\10570"), (pack "dot", pack "\729"),
       (pack "AMP", pack "&"), (pack "Implies", pack "\8658"),
       (pack "pointint", pack "\10773"), (pack "varr", pack "\8597"),
       (pack "uplus", pack "\8846"), (pack "cedil", pack "\184"),
       (pack "lmidot", pack "\320"), (pack "nRightarrow", pack "\8655"),
       (pack "pluse", pack "\10866"), (pack "tint", pack "\8749"),
       (pack "odblac", pack "\337"), (pack "iquest", pack "\191"),
       (pack "boxVl", pack "\9570"), (pack "boxvL", pack "\9569"),
       (pack "csub", pack "\10959"),
       (pack "nsupseteqq", pack "\10950\824"),
       (pack "varepsilon", pack "\1013"),
       (pack "notinE", pack "\8953\824"),
       (pack "DoubleLeftArrow", pack "\8656"), (pack "Ecy", pack "\1069"),
       (pack "ThinSpace", pack "\8201"), (pack "angmsdad", pack "\10667"),
       (pack "dtdot", pack "\8945"), (pack "Cfr", pack "\8493"),
       (pack "SquareSubset", pack "\8847"),
       (pack "mapstoleft", pack "\8612"), (pack "sung", pack "\9834"),
       (pack "scsim", pack "\8831"), (pack "subne", pack "\8842"),
       (pack "permil", pack "\8240"), (pack "bigcirc", pack "\9711"),
       (pack "DownArrowUpArrow", pack "\8693"),
       (pack "nsube", pack "\8840"), (pack "lagran", pack "\8466"),
       (pack "smeparsl", pack "\10724"), (pack "maltese", pack "\10016"),
       (pack "InvisibleTimes", pack "\8290"),
       (pack "wedbar", pack "\10847"), (pack "Escr", pack "\8496"),
       (pack "NotGreater", pack "\8815"), (pack "nbsp", pack "\160"),
       (pack "bumpe", pack "\8783"), (pack "Uring", pack "\366"),
       (pack "OverBar", pack "\8254"), (pack "subnE", pack "\10955"),
       (pack "larrb", pack "\8676"),
       (pack "OpenCurlyQuote", pack "\8216"), (pack "amp", pack "&"),
       (pack "Dot", pack "\168"), (pack "nsubE", pack "\10949\824"),
       (pack "smte", pack "\10924"), (pack "andd", pack "\10844"),
       (pack "uring", pack "\367"),
       (pack "RightDownTeeVector", pack "\10589"),
       (pack "vArr", pack "\8661"), (pack "nopf", pack "\120159"),
       (pack "nprcue", pack "\8928"), (pack "nle", pack "\8816"),
       (pack "Gamma", pack "\915"),
       (pack "rightharpoondown", pack "\8641"),
       (pack "eplus", pack "\10865"), (pack "Uscr", pack "\119984"),
       (pack "Ucy", pack "\1059"), (pack "pre", pack "\10927"),
       (pack "nvsim", pack "\8764\8402"),
       (pack "geqslant", pack "\10878"), (pack "lne", pack "\10887"),
       (pack "aacute", pack "\225"), (pack "GJcy", pack "\1027"),
       (pack "llcorner", pack "\8990"), (pack "Barv", pack "\10983"),
       (pack "toea", pack "\10536"), (pack "Nopf", pack "\8469"),
       (pack "nlE", pack "\8806\824"), (pack "ni", pack "\8715"),
       (pack "gamma", pack "\947"), (pack "ucy", pack "\1091"),
       (pack "bottom", pack "\8869"), (pack "angst", pack "\197"),
       (pack "dHar", pack "\10597"), (pack "bull", pack "\8226"),
       (pack "flat", pack "\9837"), (pack "grave", pack "`"),
       (pack "Aacute", pack "\193"), (pack "notinvc", pack "\8950"),
       (pack "escr", pack "\8495"), (pack "lpar", pack "("),
       (pack "bumpE", pack "\10926"), (pack "sqcups", pack "\8852\65024"),
       (pack "RightTriangleBar", pack "\10704"),
       (pack "orderof", pack "\8500"), (pack "Lmidot", pack "\319"),
       (pack "ordf", pack "\170"), (pack "urcorn", pack "\8989"),
       (pack "DownRightTeeVector", pack "\10591"),
       (pack "Odblac", pack "\336"), (pack "nhArr", pack "\8654"),
       (pack "NotHumpDownHump", pack "\8782\824"),
       (pack "Sfr", pack "\120086"),
       (pack "RightUpTeeVector", pack "\10588"),
       (pack "doublebarwedge", pack "\8966"), (pack "sol", pack "/"),
       (pack "drcrop", pack "\8972"), (pack "spades", pack "\9824"),
       (pack "nisd", pack "\8954"), (pack "blk14", pack "\9617"),
       (pack "LT", pack "<"), (pack "csupe", pack "\10962"),
       (pack "larrfs", pack "\10525"), (pack "Tilde", pack "\8764"),
       (pack "UnderBracket", pack "\9141"), (pack "Verbar", pack "\8214"),
       (pack "lozenge", pack "\9674"), (pack "midcir", pack "\10992"),
       (pack "LeftCeiling", pack "\8968"), (pack "Jcy", pack "\1049"),
       (pack "Aring", pack "\197"), (pack "divide", pack "\247"),
       (pack "rect", pack "\9645"), (pack "lt", pack "<"),
       (pack "rightthreetimes", pack "\8908"),
       (pack "yopf", pack "\120170"), (pack "Rscr", pack "\8475"),
       (pack "OElig", pack "\338"), (pack "upharpoonright", pack "\8638"),
       (pack "operp", pack "\10681"), (pack "tau", pack "\964"),
       (pack "Cayleys", pack "\8493"), (pack "oelig", pack "\339"),
       (pack "uacute", pack "\250"), (pack "tilde", pack "\732"),
       (pack "iprod", pack "\10812"), (pack "minusd", pack "\8760"),
       (pack "jcy", pack "\1081"), (pack "Lt", pack "\8810"),
       (pack "Yopf", pack "\120144"),
       (pack "bigtriangledown", pack "\9661"),
       (pack "FilledVerySmallSquare", pack "\9642"),
       (pack "nsucc", pack "\8833"), (pack "bsolb", pack "\10693"),
       (pack "LongLeftRightArrow", pack "\10231"),
       (pack "longleftrightarrow", pack "\10231"),
       (pack "ang", pack "\8736"), (pack "duarr", pack "\8693"),
       (pack "Eacute", pack "\201"),
       (pack "DownLeftRightVector", pack "\10576"),
       (pack "supseteq", pack "\8839"), (pack "pound", pack "\163"),
       (pack "szlig", pack "\223"), (pack "iopf", pack "\120154"),
       (pack "Emacr", pack "\274"), (pack "DownLeftVector", pack "\8637"),
       (pack "NotSucceedsEqual", pack "\10928\824"),
       (pack "bscr", pack "\119991"), (pack "thinsp", pack "\8201"),
       (pack "cirmid", pack "\10991"), (pack "gg", pack "\8811"),
       (pack "gdot", pack "\289"), (pack "longleftarrow", pack "\10229"),
       (pack "vangrt", pack "\10652"),
       (pack "nsubset", pack "\8834\8402"), (pack "Zcy", pack "\1047"),
       (pack "ndash", pack "\8211"), (pack "Iopf", pack "\120128"),
       (pack "boxbox", pack "\10697"),
       (pack "HorizontalLine", pack "\9472"), (pack "Bscr", pack "\8492"),
       (pack "aring", pack "\229"), (pack "orslope", pack "\10839"),
       (pack "verbar", pack "|"), (pack "ccupssm", pack "\10832"),
       (pack "emacr", pack "\275"), (pack "rsquor", pack "\8217"),
       (pack "xodot", pack "\10752"), (pack "Gg", pack "\8921"),
       (pack "varsubsetneqq", pack "\10955\65024"),
       (pack "zcy", pack "\1079"), (pack "rscr", pack "\120007"),
       (pack "DotDot", pack "\8412"), (pack "Tau", pack "\932"),
       (pack "LongLeftArrow", pack "\10229"), (pack "ii", pack "\8520"),
       (pack "Gdot", pack "\288"), (pack "scpolint", pack "\10771"),
       (pack "urtri", pack "\9721"), (pack "Aogon", pack "\260"),
       (pack "frac14", pack "\188"),
       (pack "LeftDownVector", pack "\8643"),
       (pack "Uacute", pack "\218"), (pack "RightArrowBar", pack "\8677"),
       (pack "rarrc", pack "\10547"), (pack "Sc", pack "\10940"),
       (pack "raquo", pack "\187"), (pack "HilbertSpace", pack "\8459"),
       (pack "precapprox", pack "\10935"), (pack "Umacr", pack "\362"),
       (pack "mcomma", pack "\10793"), (pack "backsimeq", pack "\8909"),
       (pack "gnap", pack "\10890"), (pack "lessgtr", pack "\8822"),
       (pack "UnderParenthesis", pack "\9181"),
       (pack "spadesuit", pack "\9824"), (pack "aogon", pack "\261"),
       (pack "nabla", pack "\8711"),
       (pack "NotGreaterFullEqual", pack "\8807\824"),
       (pack "CloseCurlyDoubleQuote", pack "\8221"),
       (pack "curarrm", pack "\10556"),
       (pack "Longleftarrow", pack "\10232"),
       (pack "uhblk", pack "\9600"),
       (pack "rightsquigarrow", pack "\8605"),
       (pack "RightFloor", pack "\8971"), (pack "umacr", pack "\363"),
       (pack "approxeq", pack "\8778"), (pack "REG", pack "\174"),
       (pack "Lfr", pack "\120079"), (pack "ensp", pack "\8194"),
       (pack "gtrarr", pack "\10616"), (pack "circleddash", pack "\8861"),
       (pack "CirclePlus", pack "\8853"), (pack "eacute", pack "\233"),
       (pack "UpperLeftArrow", pack "\8598"),
       (pack "Longleftrightarrow", pack "\10234"),
       (pack "andand", pack "\10837"), (pack "sc", pack "\8827"),
       (pack "Gcedil", pack "\290"), (pack "nvrtrie", pack "\8885\8402"),
       (pack "ltcir", pack "\10873"),
       (pack "ContourIntegral", pack "\8750"), (pack "ee", pack "\8519"),
       (pack "strns", pack "\175"), (pack "reg", pack "\174"),
       (pack "sharp", pack "\9839"), (pack "urcorner", pack "\8989"),
       (pack "mid", pack "\8739"), (pack "lfr", pack "\120105"),
       (pack "lotimes", pack "\10804"), (pack "lArr", pack "\8656"),
       (pack "Larr", pack "\8606"), (pack "simplus", pack "\10788"),
       (pack "nsmid", pack "\8740"),
       (pack "DoubleContourIntegral", pack "\8751"),
       (pack "rlhar", pack "\8652"), (pack "sce", pack "\10928"),
       (pack "sup3", pack "\179"), (pack "ldrdhar", pack "\10599"),
       (pack "SucceedsEqual", pack "\10928"), (pack "comma", pack ","),
       (pack "langle", pack "\10216"), (pack "hamilt", pack "\8459"),
       (pack "radic", pack "\8730"), (pack "macr", pack "\175"),
       (pack "CloseCurlyQuote", pack "\8217"),
       (pack "nsqsube", pack "\8930"), (pack "hardcy", pack "\1098"),
       (pack "iuml", pack "\239"), (pack "Oscr", pack "\119978"),
       (pack "nsimeq", pack "\8772"), (pack "curren", pack "\164"),
       (pack "nhpar", pack "\10994"), (pack "rdldhar", pack "\10601"),
       (pack "yuml", pack "\255"), (pack "copy", pack "\169"),
       (pack "period", pack "."), (pack "oplus", pack "\8853"),
       (pack "rbrace", pack "}"), (pack "Ifr", pack "\8465"),
       (pack "wr", pack "\8768"), (pack "acute", pack "\180"),
       (pack "ssmile", pack "\8995"), (pack "swArr", pack "\8665"),
       (pack "pm", pack "\177"), (pack "twoheadrightarrow", pack "\8608"),
       (pack "curarr", pack "\8631"), (pack "circledcirc", pack "\8858"),
       (pack "rhard", pack "\8641"), (pack "Tstrok", pack "\358"),
       (pack "lbrack", pack "["), (pack "Udblac", pack "\368"),
       (pack "capdot", pack "\10816"), (pack "ruluhar", pack "\10600"),
       (pack "gesl", pack "\8923\65024"),
       (pack "triangleleft", pack "\9667"), (pack "dstrok", pack "\273"),
       (pack "boxH", pack "\9552"), (pack "Not", pack "\10988"),
       (pack "Agrave", pack "\192"), (pack "imof", pack "\8887"),
       (pack "nltri", pack "\8938"), (pack "profalar", pack "\9006"),
       (pack "isin", pack "\8712"), (pack "zdot", pack "\380"),
       (pack "kappav", pack "\1008"), (pack "coloneq", pack "\8788"),
       (pack "nsccue", pack "\8929"), (pack "bepsi", pack "\1014"),
       (pack "CircleDot", pack "\8857"),
       (pack "NestedLessLess", pack "\8810"),
       (pack "ange", pack "\10660"), (pack "NotTilde", pack "\8769"),
       (pack "nparallel", pack "\8742"), (pack "NotExists", pack "\8708"),
       (pack "swarr", pack "\8601"), (pack "lnsim", pack "\8934"),
       (pack "profline", pack "\8978"), (pack "not", pack "\172"),
       (pack "larr", pack "\8592"), (pack "COPY", pack "\169"),
       (pack "scE", pack "\10932"), (pack "Dstrok", pack "\272"),
       (pack "prsim", pack "\8830"), (pack "frac38", pack "\8540"),
       (pack "NotLessLess", pack "\8810\824"),
       (pack "dharr", pack "\8642"), (pack "lrhar", pack "\8651"),
       (pack "NestedGreaterGreater", pack "\8811"),
       (pack "DoubleLongLeftArrow", pack "\10232"),
       (pack "bsim", pack "\8765"), (pack "multimap", pack "\8888"),
       (pack "empty", pack "\8709"), (pack "Topf", pack "\120139"),
       (pack "roang", pack "\10221"),
       (pack "NotTildeTilde", pack "\8777"),
       (pack "curvearrowleft", pack "\8630"),
       (pack "precnsim", pack "\8936"), (pack "Iukcy", pack "\1030"),
       (pack "Lcaron", pack "\317"), (pack "cong", pack "\8773"),
       (pack "HARDcy", pack "\1066"), (pack "plussim", pack "\10790"),
       (pack "minusdu", pack "\10794"), (pack "tstrok", pack "\359"),
       (pack "udblac", pack "\369"), (pack "phmmat", pack "\8499"),
       (pack "gneq", pack "\10888"), (pack "iukcy", pack "\1110"),
       (pack "ltrif", pack "\9666"), (pack "deg", pack "\176"),
       (pack "boxh", pack "\9472"), (pack "Iuml", pack "\207"),
       (pack "rtri", pack "\9657"), (pack "swarrow", pack "\8601"),
       (pack "Ocy", pack "\1054"), (pack "nrArr", pack "\8655"),
       (pack "notniva", pack "\8716"), (pack "eqcolon", pack "\8789"),
       (pack "elsdot", pack "\10903"), (pack "Yfr", pack "\120092"),
       (pack "UpArrowBar", pack "\10514"), (pack "dopf", pack "\120149"),
       (pack "gesdotol", pack "\10884"), (pack "Yuml", pack "\376"),
       (pack "ifr", pack "\120102"),
       (pack "NotGreaterGreater", pack "\8811\824"),
       (pack "male", pack "\9794"), (pack "circledS", pack "\9416"),
       (pack "filig", pack "\64257"), (pack "yfr", pack "\120118"),
       (pack "ecir", pack "\8790"), (pack "ocy", pack "\1086"),
       (pack "topf", pack "\120165"), (pack "nrarr", pack "\8603"),
       (pack "agrave", pack "\224"), (pack "awint", pack "\10769"),
       (pack "SmallCircle", pack "\8728"), (pack "lcaron", pack "\318"),
       (pack "race", pack "\8765\817"), (pack "apos", pack "'"),
       (pack "wreath", pack "\8768"), (pack "intcal", pack "\8890"),
       (pack "Dopf", pack "\120123"), (pack "triplus", pack "\10809"),
       (pack "RoundImplies", pack "\10608"),
       (pack "LeftTriangle", pack "\8882"),
       (pack "measuredangle", pack "\8737"),
       (pack "luruhar", pack "\10598"), (pack "oscr", pack "\8500"),
       (pack "nlsim", pack "\8820"),
       (pack "RightTeeVector", pack "\10587"), (pack "Zdot", pack "\379"),
       (pack "cups", pack "\8746\65024"),
       (pack "rightleftharpoons", pack "\8652"),
       (pack "frac12", pack "\189"), (pack "ltrie", pack "\8884"),
       (pack "DoubleVerticalBar", pack "\8741"),
       (pack "SquareSupersetEqual", pack "\8850"),
       (pack "rcub", pack "}"), (pack "dscr", pack "\119993"),
       (pack "hoarr", pack "\8703"), (pack "sqsupset", pack "\8848"),
       (pack "triangleright", pack "\9657"),
       (pack "LessFullEqual", pack "\8806"),
       (pack "ccups", pack "\10828"), (pack "glE", pack "\10898"),
       (pack "notnivb", pack "\8958"),
       (pack "LeftUpVectorBar", pack "\10584"),
       (pack "complexes", pack "\8450"), (pack "Vee", pack "\8897"),
       (pack "Cup", pack "\8915"), (pack "robrk", pack "\10215"),
       (pack "Dscr", pack "\119967"), (pack "nvDash", pack "\8877"),
       (pack "npolint", pack "\10772"),
       (pack "blacksquare", pack "\9642"),
       (pack "subplus", pack "\10943"), (pack "nVdash", pack "\8878"),
       (pack "LeftDoubleBracket", pack "\10214"),
       (pack "npreceq", pack "\10927\824"), (pack "vee", pack "\8744"),
       (pack "ngsim", pack "\8821"), (pack "tscr", pack "\120009"),
       (pack "infin", pack "\8734"),
       (pack "NotLessGreater", pack "\8824"), (pack "gap", pack "\10886"),
       (pack "Agrave", pack "\192"), (pack "suphsol", pack "\10185"),
       (pack "zfr", pack "\120119"),
       (pack "NotSuperset", pack "\8835\8402"),
       (pack "Auml", pack "\196"), (pack "bullet", pack "\8226"),
       (pack "female", pack "\9792"), (pack "lneq", pack "\10887"),
       (pack "bigcap", pack "\8898"), (pack "ImaginaryI", pack "\8520"),
       (pack "Lcy", pack "\1051"), (pack "elinters", pack "\9191"),
       (pack "lharul", pack "\10602"), (pack "angrt", pack "\8735"),
       (pack "Sup", pack "\8913"), (pack "drcorn", pack "\8991"),
       (pack "angrtvbd", pack "\10653"), (pack "bsolhsub", pack "\10184"),
       (pack "thkap", pack "\8776"), (pack "nexists", pack "\8708"),
       (pack "DoubleDownArrow", pack "\8659"), (pack "num", pack "#"),
       (pack "deg", pack "\176"), (pack "sup", pack "\8835"),
       (pack "rtriltri", pack "\10702"), (pack "nesear", pack "\10536"),
       (pack "ast", pack "*"), (pack "lcy", pack "\1083"),
       (pack "equiv", pack "\8801"), (pack "bumpeq", pack "\8783"),
       (pack "amalg", pack "\10815"), (pack "check", pack "\10003"),
       (pack "jukcy", pack "\1108"), (pack "swnwar", pack "\10538"),
       (pack "percnt", pack "%"), (pack "gtrdot", pack "\8919"),
       (pack "GreaterEqual", pack "\8805"), (pack "blk12", pack "\9618"),
       (pack "lsime", pack "\10893"), (pack "PlusMinus", pack "\177"),
       (pack "Lleftarrow", pack "\8666"),
       (pack "ReverseElement", pack "\8715"),
       (pack "equivDD", pack "\10872"), (pack "infintie", pack "\10717"),
       (pack "ohbar", pack "\10677"), (pack "Zfr", pack "\8488"),
       (pack "sdotb", pack "\8865"), (pack "agrave", pack "\224"),
       (pack "DoubleLongRightArrow", pack "\10233"),
       (pack "larrhk", pack "\8617"), (pack "propto", pack "\8733"),
       (pack "Bumpeq", pack "\8782"), (pack "minusb", pack "\8863"),
       (pack "rangd", pack "\10642"), (pack "twixt", pack "\8812"),
       (pack "laemptyv", pack "\10676"),
       (pack "RightTriangle", pack "\8883"),
       (pack "vzigzag", pack "\10650"), (pack "nVDash", pack "\8879"),
       (pack "cup", pack "\8746"), (pack "oopf", pack "\120160"),
       (pack "nvdash", pack "\8876"), (pack "ltquest", pack "\10875"),
       (pack "Because", pack "\8757"), (pack "nspar", pack "\8742"),
       (pack "uHar", pack "\10595"), (pack "UpDownArrow", pack "\8597"),
       (pack "Updownarrow", pack "\8661"), (pack "mDDot", pack "\8762"),
       (pack "curvearrowright", pack "\8631"),
       (pack "slarr", pack "\8592"), (pack "ApplyFunction", pack "\8289"),
       (pack "plankv", pack "\8463"), (pack "Tscr", pack "\119983"),
       (pack "nleq", pack "\8816"), (pack "Jfr", pack "\120077"),
       (pack "Jukcy", pack "\1028"), (pack "updownarrow", pack "\8597"),
       (pack "ropar", pack "\10630"), (pack "because", pack "\8757"),
       (pack "backcong", pack "\8780"), (pack "MinusPlus", pack "\8723"),
       (pack "auml", pack "\228"), (pack "acute", pack "\180"),
       (pack "NoBreak", pack "\8288"), (pack "Oopf", pack "\120134"),
       (pack "nrtrie", pack "\8941"),
       (pack "NotVerticalBar", pack "\8740"),
       (pack "NotPrecedesSlantEqual", pack "\8928"),
       (pack "jfr", pack "\120103"), (pack "looparrowleft", pack "\8619"),
       (pack "nLl", pack "\8920\824"), (pack "lessdot", pack "\8918"),
       (pack "acd", pack "\8767"), (pack "xdtri", pack "\9661"),
       (pack "kappa", pack "\954"), (pack "Int", pack "\8748"),
       (pack "tdot", pack "\8411"), (pack "lbrace", pack "{"),
       (pack "DotEqual", pack "\8784"), (pack "szlig", pack "\223"),
       (pack "circ", pack "\710"), (pack "half", pack "\189"),
       (pack "rArr", pack "\8658"), (pack "gtcc", pack "\10919"),
       (pack "Rarr", pack "\8608"),
       (pack "PrecedesSlantEqual", pack "\8828"),
       (pack "ntriangleleft", pack "\8938"), (pack "sum", pack "\8721"),
       (pack "Eacute", pack "\201"),
       (pack "varsupsetneq", pack "\8843\65024"),
       (pack "lhard", pack "\8637"), (pack "Superset", pack "\8835"),
       (pack "rcaron", pack "\345"), (pack "uacute", pack "\250"),
       (pack "tcedil", pack "\355"), (pack "napos", pack "\329"),
       (pack "cularr", pack "\8630"),
       (pack "longrightarrow", pack "\10230"),
       (pack "sccue", pack "\8829"), (pack "rlm", pack "\8207"),
       (pack "subsim", pack "\10951"), (pack "sqsube", pack "\8849"),
       (pack "loang", pack "\10220"), (pack "topfork", pack "\10970"),
       (pack "puncsp", pack "\8200"), (pack "Gfr", pack "\120074"),
       (pack "Ascr", pack "\119964"), (pack "eqsim", pack "\8770"),
       (pack "simeq", pack "\8771"),
       (pack "Longrightarrow", pack "\10233"),
       (pack "Wfr", pack "\120090"),
       (pack "LeftUpTeeVector", pack "\10592"),
       (pack "precsim", pack "\8830"), (pack "frac14", pack "\188"),
       (pack "Uacute", pack "\218"), (pack "NotElement", pack "\8713"),
       (pack "curlyeqsucc", pack "\8927"),
       (pack "RightArrowLeftArrow", pack "\8644"),
       (pack "boxtimes", pack "\8864"), (pack "Tcedil", pack "\354"),
       (pack "LongRightArrow", pack "\10230"), (pack "gl", pack "\8823"),
       (pack "varpropto", pack "\8733"), (pack "nvgt", pack ">\8402"),
       (pack "top", pack "\8868"), (pack "gfr", pack "\120100"),
       (pack "boxV", pack "\9553"), (pack "aring", pack "\229"),
       (pack "cuesc", pack "\8927"), (pack "jopf", pack "\120155"),
       (pack "lsim", pack "\8818"),
       (pack "SquareSubsetEqual", pack "\8849"),
       (pack "nlArr", pack "\8653"), (pack "Qscr", pack "\119980"),
       (pack "vsupne", pack "\8843\65024"), (pack "boxvH", pack "\9578"),
       (pack "Acy", pack "\1040"), (pack "dharl", pack "\8643"),
       (pack "omicron", pack "\959"), (pack "ograve", pack "\242"),
       (pack "rotimes", pack "\10805"), (pack "zopf", pack "\120171"),
       (pack "scnE", pack "\10934"), (pack "rbrack", pack "]"),
       (pack "quaternions", pack "\8461"), (pack "boxVh", pack "\9579"),
       (pack "biguplus", pack "\10756"), (pack "Jopf", pack "\120129"),
       (pack "gesles", pack "\10900"), (pack "checkmark", pack "\10003"),
       (pack "NotReverseElement", pack "\8716"),
       (pack "becaus", pack "\8757"), (pack "ncong", pack "\8775"),
       (pack "blacktriangledown", pack "\9662"),
       (pack "gtcir", pack "\10874"), (pack "Zopf", pack "\8484"),
       (pack "nrtri", pack "\8939"), (pack "acy", pack "\1072"),
       (pack "ascr", pack "\119990"), (pack "fltns", pack "\9649"),
       (pack "dotminus", pack "\8760"), (pack "boxVH", pack "\9580"),
       (pack "Poincareplane", pack "\8460"), (pack "div", pack "\247"),
       (pack "boxvh", pack "\9532"), (pack "int", pack "\8747"),
       (pack "angzarr", pack "\9084"), (pack "succcurlyeq", pack "\8829"),
       (pack "olcir", pack "\10686"), (pack "rtrif", pack "\9656"),
       (pack "NotGreaterEqual", pack "\8817"),
       (pack "Rcaron", pack "\344"), (pack "lrm", pack "\8206"),
       (pack "nlarr", pack "\8602"), (pack "smid", pack "\8739"),
       (pack "emptyv", pack "\8709"), (pack "parallel", pack "\8741"),
       (pack "Aring", pack "\197"), (pack "sqcaps", pack "\8851\65024"),
       (pack "LeftFloor", pack "\8970"),
       (pack "vsupnE", pack "\10956\65024"),
       (pack "suplarr", pack "\10619"), (pack "nsce", pack "\10928\824"),
       (pack "boxv", pack "\9474"), (pack "divide", pack "\247"),
       (pack "qscr", pack "\120006"), (pack "Product", pack "\8719"),
       (pack "vprop", pack "\8733"), (pack "Omicron", pack "\927"),
       (pack "nearhk", pack "\10532"), (pack "Ograve", pack "\210"),
       (pack "plusdu", pack "\10789"),
       (pack "UpperRightArrow", pack "\8599"),
       (pack "RightCeiling", pack "\8969"), (pack "isinv", pack "\8712"),
       (pack "thetasym", pack "\977"), (pack "Kappa", pack "\922"),
       (pack "wfr", pack "\120116"), (pack "ltri", pack "\9667"),
       (pack "rangle", pack "\10217"), (pack "GreaterLess", pack "\8823"),
       (pack "rarr", pack "\8594"), (pack "clubsuit", pack "\9827"),
       (pack "eacute", pack "\233"), (pack "prnsim", pack "\8936"),
       (pack "angsph", pack "\8738"), (pack "Sum", pack "\8721"),
       (pack "EmptySmallSquare", pack "\9723"),
       (pack "downharpoonleft", pack "\8643"),
       (pack "nsucceq", pack "\10928\824"), (pack "otilde", pack "\245"),
       (pack "yacute", pack "\253"), (pack "drbkarow", pack "\10512"),
       (pack "ddotseq", pack "\10871"), (pack "lang", pack "\10216"),
       (pack "subsetneq", pack "\8842"), (pack "smashp", pack "\10803"),
       (pack "lbrksld", pack "\10639"), (pack "nscr", pack "\120003"),
       (pack "gtdot", pack "\8919"), (pack "backsim", pack "\8765"),
       (pack "NegativeThinSpace", pack "\8203"),
       (pack "nldr", pack "\8229"), (pack "Jsercy", pack "\1032"),
       (pack "doteqdot", pack "\8785"), (pack "supset", pack "\8835"),
       (pack "timesb", pack "\8864"), (pack "TildeEqual", pack "\8771"),
       (pack "oint", pack "\8750"), (pack "Vcy", pack "\1042"),
       (pack "Lang", pack "\10218"), (pack "nshortmid", pack "\8740"),
       (pack "swarhk", pack "\10534"), (pack "AMP", pack "&"),
       (pack "Nscr", pack "\119977"), (pack "Gcirc", pack "\284"),
       (pack "Diamond", pack "\8900"), (pack "QUOT", pack "\""),
       (pack "Hacek", pack "\711"), (pack "SOFTcy", pack "\1068"),
       (pack "iacute", pack "\237"), (pack "lAarr", pack "\8666"),
       (pack "kcedil", pack "\311"), (pack "cent", pack "\162"),
       (pack "Wedge", pack "\8896"), (pack "gneqq", pack "\8809"),
       (pack "capbrcup", pack "\10825"), (pack "Star", pack "\8902"),
       (pack "middot", pack "\183"), (pack "centerdot", pack "\183"),
       (pack "copysr", pack "\8471"),
       (pack "SquareIntersection", pack "\8851"),
       (pack "Uparrow", pack "\8657"), (pack "mumap", pack "\8888"),
       (pack "Eopf", pack "\120124"), (pack "pfr", pack "\120109"),
       (pack "lesseqgtr", pack "\8922"), (pack "Alpha", pack "\913"),
       (pack "Fcy", pack "\1060"), (pack "simne", pack "\8774"),
       (pack "Map", pack "\10501"), (pack "bigodot", pack "\10752"),
       (pack "cupcap", pack "\10822"), (pack "rbrke", pack "\10636"),
       (pack "uparrow", pack "\8593"), (pack "capcup", pack "\10823"),
       (pack "UpArrow", pack "\8593"), (pack "frac13", pack "\8531"),
       (pack "Yacute", pack "\221"), (pack "CupCap", pack "\8781"),
       (pack "ljcy", pack "\1113"), (pack "Otilde", pack "\213"),
       (pack "LJcy", pack "\1033"),
       (pack "ReverseEquilibrium", pack "\8651"),
       (pack "map", pack "\8614"), (pack "HumpEqual", pack "\8783"),
       (pack "alpha", pack "\945"), (pack "softcy", pack "\1100"),
       (pack "fcy", pack "\1092"), (pack "varsigma", pack "\962"),
       (pack "xnis", pack "\8955"), (pack "quot", pack "\""),
       (pack "jsercy", pack "\1112"), (pack "thorn", pack "\254"),
       (pack "apE", pack "\10864"), (pack "NotSucceeds", pack "\8833"),
       (pack "CenterDot", pack "\183"), (pack "models", pack "\8871"),
       (pack "uopf", pack "\120166"), (pack "roarr", pack "\8702"),
       (pack "NonBreakingSpace", pack "\160"),
       (pack "zacute", pack "\378"), (pack "Iacute", pack "\205"),
       (pack "utrif", pack "\9652"), (pack "nge", pack "\8817"),
       (pack "angmsdag", pack "\10670"),
       (pack "EqualTilde", pack "\8770"), (pack "Uopf", pack "\120140"),
       (pack "sqsup", pack "\8848"), (pack "vnsub", pack "\8834\8402"),
       (pack "odiv", pack "\10808"), (pack "hkswarow", pack "\10534"),
       (pack "nsubseteq", pack "\8840"), (pack "submult", pack "\10945"),
       (pack "approx", pack "\8776"), (pack "lfisht", pack "\10620"),
       (pack "cupbrcap", pack "\10824"),
       (pack "straightepsilon", pack "\1013"),
       (pack "star", pack "\9734"), (pack "sup1", pack "\185"),
       (pack "NotLessTilde", pack "\8820"), (pack "Zacute", pack "\377"),
       (pack "eopf", pack "\120150"), (pack "ngE", pack "\8807\824"),
       (pack "efDot", pack "\8786"),
       (pack "CounterClockwiseContourIntegral", pack "\8755"),
       (pack "Pfr", pack "\120083"), (pack "vcy", pack "\1074"),
       (pack "Proportion", pack "\8759"), (pack "Wcirc", pack "\372"),
       (pack "Imacr", pack "\298"), (pack "amp", pack "&"),
       (pack "Supset", pack "\8913"), (pack "leqslant", pack "\10877"),
       (pack "Kcedil", pack "\310"), (pack "wedge", pack "\8743"),
       (pack "lsquo", pack "\8216"), (pack "supedot", pack "\10948"),
       (pack "diamond", pack "\8900"), (pack "sqcup", pack "\8852"),
       (pack "nedot", pack "\8784\824"), (pack "gcirc", pack "\285"),
       (pack "NotLessSlantEqual", pack "\10877\824"),
       (pack "RightTee", pack "\8866"), (pack "ogt", pack "\10689"),
       (pack "ape", pack "\8778"),
       (pack "DoubleRightArrow", pack "\8658"),
       (pack "imacr", pack "\299"), (pack "wcirc", pack "\373"),
       (pack "rarrsim", pack "\10612"), (pack "THORN", pack "\222"),
       (pack "oS", pack "\9416"), (pack "rnmid", pack "\10990"),
       (pack "varpi", pack "\982"), (pack "brvbar", pack "\166"),
       (pack "rthree", pack "\8908"), (pack "rtimes", pack "\8906"),
       (pack "varphi", pack "\981"), (pack "ncap", pack "\10819"),
       (pack "lsqb", pack "[")]
entitiesMulti
  = fromList
      [(pack "\10703\824", pack "NotLeftTriangleBar"),
       (pack "\10878\824", pack "ngeqslant"), (pack "=\8421", pack "bne"),
       (pack "\8783\824", pack "nbumpe"),
       (pack "\10927\824", pack "npre"),
       (pack "\8770\824", pack "NotEqualTilde"),
       (pack "\8706\824", pack "npart"),
       (pack "\8745\65024", pack "caps"),
       (pack "\8808\65024", pack "lvertneqq"),
       (pack "\10864\824", pack "napE"),
       (pack "\10877\824", pack "nleqslant"),
       (pack "\10956\65024", pack "varsupsetneqq"),
       (pack "\10704\824", pack "NotRightTriangleBar"),
       (pack "\8835\8402", pack "nsupset"),
       (pack "\8847\824", pack "NotSquareSubset"),
       (pack "\10927\824", pack "NotPrecedesEqual"),
       (pack "\8848\824", pack "NotSquareSuperset"),
       (pack "\10925\65024", pack "lates"),
       (pack "\10878\824", pack "NotGreaterSlantEqual"),
       (pack "\8806\824", pack "nleqq"), (pack "\8766\819", pack "acE"),
       (pack "\10913\824", pack "NotNestedLessLess"),
       (pack "<\8402", pack "nvlt"),
       (pack "\10914\824", pack "NotNestedGreaterGreater"),
       (pack "\8810\824", pack "nLtv"),
       (pack "\10949\824", pack "nsubseteqq"),
       (pack "\8922\65024", pack "lesg"),
       (pack "\8949\824", pack "notindot"),
       (pack "\8811\8402", pack "nGt"), (pack "\10950\824", pack "nsupE"),
       (pack "\8736\8402", pack "nang"),
       (pack "\10547\824", pack "nrarrc"), (pack "fj", pack "fjlig"),
       (pack "\8884\8402", pack "nvltrie"),
       (pack "\8810\8402", pack "nLt"), (pack "\8921\824", pack "nGg"),
       (pack "\8835\8402", pack "vnsup"), (pack "\8811\824", pack "nGtv"),
       (pack "\8834\8402", pack "NotSubset"),
       (pack "\10877\824", pack "nles"), (pack "\8782\824", pack "nbump"),
       (pack "\8770\824", pack "nesim"),
       (pack "\10861\824", pack "ncongdot"),
       (pack "\8807\824", pack "ngeqq"),
       (pack "\10924\65024", pack "smtes"),
       (pack "\8831\824", pack "NotSucceedsTilde"),
       (pack "\10955\65024", pack "vsubnE"),
       (pack "\8804\8402", pack "nvle"),
       (pack "\8808\65024", pack "lvnE"),
       (pack "\8287\8202", pack "ThickSpace"),
       (pack "\8809\65024", pack "gvertneqq"),
       (pack "\8842\65024", pack "vsubne"),
       (pack "\8783\824", pack "NotHumpEqual"),
       (pack "\8842\65024", pack "varsubsetneq"),
       (pack "\8781\8402", pack "nvap"), (pack "\8779\824", pack "napid"),
       (pack "\8801\8421", pack "bnequiv"),
       (pack "\8809\65024", pack "gvnE"),
       (pack "\11005\8421", pack "nparsl"),
       (pack "\8605\824", pack "nrarrw"),
       (pack "\8805\8402", pack "nvge"), (pack "\10878\824", pack "nges"),
       (pack "\10950\824", pack "nsupseteqq"),
       (pack "\8953\824", pack "notinE"),
       (pack "\10949\824", pack "nsubE"),
       (pack "\8764\8402", pack "nvsim"), (pack "\8806\824", pack "nlE"),
       (pack "\8852\65024", pack "sqcups"),
       (pack "\8782\824", pack "NotHumpDownHump"),
       (pack "\10928\824", pack "NotSucceedsEqual"),
       (pack "\8834\8402", pack "nsubset"),
       (pack "\10955\65024", pack "varsubsetneqq"),
       (pack "\8807\824", pack "NotGreaterFullEqual"),
       (pack "\8885\8402", pack "nvrtrie"),
       (pack "\8923\65024", pack "gesl"),
       (pack "\8810\824", pack "NotLessLess"),
       (pack "\8811\824", pack "NotGreaterGreater"),
       (pack "\8765\817", pack "race"), (pack "\8746\65024", pack "cups"),
       (pack "\10927\824", pack "npreceq"),
       (pack "\8835\8402", pack "NotSuperset"),
       (pack "\8920\824", pack "nLl"),
       (pack "\8843\65024", pack "varsupsetneq"),
       (pack ">\8402", pack "nvgt"), (pack "\8843\65024", pack "vsupne"),
       (pack "\8851\65024", pack "sqcaps"),
       (pack "\10956\65024", pack "vsupnE"),
       (pack "\10928\824", pack "nsce"),
       (pack "\10928\824", pack "nsucceq"),
       (pack "\8834\8402", pack "vnsub"), (pack "\8807\824", pack "ngE"),
       (pack "\8784\824", pack "nedot"),
       (pack "\10877\824", pack "NotLessSlantEqual")]
entitiesSingle
  = fromList
      [('\8926', pack "curlyeqprec"), ('\8245', pack "bprime"),
       ('\232', pack "egrave"), ('\8204', pack "zwnj"),
       ('\8800', pack "NotEqual"), ('\120080', pack "Mfr"),
       ('\8776', pack "ap"), ('\8660', pack "hArr"), ('\8804', pack "le"),
       ('\211', pack "Oacute"), ('\10933', pack "prnE"),
       ('\326', pack "ncedil"), ('\9567', pack "boxVr"),
       ('\9566', pack "boxvR"), ('\10882', pack "gesdoto"),
       ('\402', pack "fnof"), ('\287', pack "gbreve"),
       ('\8859', pack "oast"), ('\120106', pack "mfr"),
       ('\8542', pack "frac78"), ('\306', pack "IJlig"),
       ('\8596', pack "harr"), ('\731', pack "ogon"),
       ('\8869', pack "UpTee"), ('\307', pack "ijlig"),
       ('\8806', pack "lE"), ('\1093', pack "khcy"),
       ('\8473', pack "Popf"), ('\10942', pack "supdot"),
       ('\10845', pack "ord"), ('\308', pack "Jcirc"),
       ('\8831', pack "SucceedsTilde"), ('\216', pack "Oslash"),
       ('\10877', pack "LessSlantEqual"), ('\8658', pack "Rightarrow"),
       ('\8813', pack "NotCupCap"), ('\8926', pack "cuepr"),
       ('\8492', pack "bernou"), ('\8946', pack "disin"),
       ('\9652', pack "blacktriangle"), ('\208', pack "ETH"),
       ('\249', pack "ugrave"), ('\8772', pack "NotTildeEqual"),
       ('\1050', pack "Kcy"), ('\177', pack "plusmn"),
       ('\8677', pack "rarrb"), ('\10949', pack "subE"),
       ('\200', pack "Egrave"), ('\8979', pack "profsurf"),
       ('\309', pack "jcirc"), ('\9829', pack "heartsuit"),
       ('\10854', pack "sdote"), ('\8861', pack "odash"),
       ('\8594', pack "RightArrow"), ('\8827', pack "Succeeds"),
       ('\8751', pack "Conint"), ('\928', pack "Pi"),
       ('\1014', pack "backepsilon"), ('\8825', pack "ntgl"),
       ('\9141', pack "bbrk"), ('\8845', pack "cupdot"),
       ('\8728', pack "compfn"), ('\10687', pack "ofcir"),
       ('\8601', pack "LowerLeftArrow"), ('\296', pack "Itilde"),
       ('\10902', pack "egs"), ('\8831', pack "succsim"),
       ('\206', pack "Icirc"), ('_', pack "UnderBar"),
       ('\10878', pack "ges"), ('\10217', pack "RightAngleBracket"),
       ('\8784', pack "esdot"), ('\10753', pack "bigoplus"),
       ('\120161', pack "popf"), ('\977', pack "vartheta"),
       ('\9838', pack "natural"), ('\10950', pack "supseteqq"),
       (')', pack "rpar"), ('\8594', pack "rightarrow"),
       ('\8648', pack "uuarr"), ('\8644', pack "rightleftarrows"),
       ('\8595', pack "ShortDownArrow"), ('\8991', pack "lrcorner"),
       ('\8828', pack "prcue"), ('\8872', pack "DoubleRightTee"),
       ('\10901', pack "eqslantless"), ('\8287', pack "MediumSpace"),
       ('\325', pack "Ncedil"), ('\217', pack "Ugrave"),
       ('\240', pack "eth"), ('\120000', pack "kscr"),
       ('\8660', pack "iff"), ('\286', pack "Gbreve"),
       ('\8828', pack "preccurlyeq"), ('\9568', pack "boxVR"),
       ('\9500', pack "boxvr"), ('\165', pack "yen"),
       ('\8902', pack "sstarf"), ('\8900', pack "diam"),
       ('\10606', pack "UpEquilibrium"), ('\8937', pack "scnsim"),
       ('\119974', pack "Kscr"), ('\8750', pack "conint"),
       ('\8723', pack "mnplus"), ('\10535', pack "nwnear"),
       ('\960', pack "pi"), ('\8988', pack "ulcorn"),
       ('\10537', pack "seswar"), ('\248', pack "oslash"),
       ('\180', pack "DiacriticalAcute"), ('\8411', pack "TripleDot"),
       ('\10902', pack "eqslantgtr"), ('\8863', pack "boxminus"),
       ('\8534', pack "frac25"), ('\297', pack "itilde"),
       ('\9656', pack "blacktriangleright"), ('\8982', pack "target"),
       ('\8884', pack "LeftTriangleEqual"), ('\243', pack "oacute"),
       ('\1082', pack "kcy"), ('\8838', pack "sube"),
       ('\238', pack "icirc"), ('\8788', pack "Assign"),
       ('\8715', pack "niv"), ('\1061', pack "KHcy"),
       ('\8846', pack "UnionPlus"), ('\8724', pack "plusdo"),
       ('\10216', pack "LeftAngleBracket"), ('\10829', pack "ccaps"),
       ('\235', pack "euml"), ('\8667', pack "rAarr"),
       ('\248', pack "oslash"), ('\64256', pack "fflig"),
       ('\220', pack "Uuml"), ('\8781', pack "asympeq"),
       ('\8819', pack "GreaterTilde"), ('\n', pack "NewLine"),
       ('\8799', pack "questeq"), ('\1111', pack "yicy"),
       ('\10219', pack "Rang"), ('\10692', pack "solb"),
       ('\950', pack "zeta"), ('\8897', pack "bigvee"),
       ('\8890', pack "intercal"), ('\9251', pack "blank"),
       ('\216', pack "Oslash"), (']', pack "rsqb"),
       ('\9651', pack "xutri"), ('\120081', pack "Nfr"),
       ('\10764', pack "iiiint"), ('\195', pack "Atilde"),
       ('\8487', pack "mho"), ('\8766', pack "ac"),
       ('\9619', pack "blk34"), ('\10638', pack "rbrksld"),
       ('\8610', pack "leftarrowtail"), ('\8768', pack "VerticalTilde"),
       ('\10613', pack "rarrap"), ('\10764', pack "qint"),
       ('\10765', pack "fpartint"), ('\8782', pack "HumpDownHump"),
       ('\8208', pack "hyphen"), ('\8745', pack "cap"),
       ('\10917', pack "gla"), ('\8894', pack "angrtvb"),
       ('\278', pack "Edot"), ('\8217', pack "rsquo"),
       ('\8203', pack "NegativeMediumSpace"),
       ('\8838', pack "SubsetEqual"), ('\8704', pack "ForAll"),
       ('\8726', pack "ssetmn"), ('\8647', pack "leftleftarrows"),
       ('\203', pack "Euml"), ('\8701', pack "loarr"),
       ('\8756', pack "there4"), ('\8905', pack "ltimes"),
       ('\8478', pack "rx"), ('\10662', pack "dwangle"),
       ('\9014', pack "topbot"), ('\10583', pack "DownRightVectorBar"),
       ('\8600', pack "LowerRightArrow"), ('\10217', pack "rang"),
       ('\375', pack "ycirc"), ('\120156', pack "kopf"),
       ('\8777', pack "napprox"), ('\352', pack "Scaron"),
       ('\8805', pack "ge"), ('\8737', pack "angmsd"),
       ('\200', pack "Egrave"), ('\10961', pack "csube"),
       ('\8994', pack "frown"), ('\8907', pack "lthree"),
       ('\10980', pack "DoubleLeftTee"), ('\10906', pack "eg"),
       ('\8763', pack "homtht"), ('\249', pack "ugrave"),
       ('\8716', pack "notni"), ('\10928', pack "succeq"),
       ('\119979', pack "Pscr"), ('\937', pack "ohm"),
       ('\269', pack "ccaron"), ('\8785', pack "eDot"),
       ('\8704', pack "forall"), ('\8203', pack "NegativeThickSpace"),
       ('\10621', pack "rfisht"), ('\120130', pack "Kopf"),
       ('\10581', pack "RightDownVectorBar"), ('\165', pack "yen"),
       ('\268', pack "Ccaron"), ('\217', pack "Ugrave"),
       ('\252', pack "uuml"), ('\8914', pack "Cap"),
       ('\8739', pack "shortmid"), ('\279', pack "edot"),
       ('\10635', pack "lbrke"), ('\8838', pack "subseteq"),
       ('\184', pack "Cedilla"), ('\\', pack "bsol"),
       ('\8503', pack "gimel"), ('\10754', pack "xotime"),
       ('\918', pack "Zeta"), ('\8649', pack "rightrightarrows"),
       ('\10967', pack "suphsub"), ('\120107', pack "nfr"),
       ('\8899', pack "bigcup"), ('\190', pack "frac34"),
       ('\206', pack "Icirc"), ('\1031', pack "YIcy"),
       ('\227', pack "atilde"), ('\8752', pack "Cconint"),
       ('\8648', pack "upuparrows"), ('\8807', pack "gE"),
       ('\977', pack "thetav"), ('\10920', pack "lescc"),
       ('\10611', pack "larrsim"), ('\8650', pack "downdownarrows"),
       ('\167', pack "sect"), ('\10515', pack "DownArrowBar"),
       ('\374', pack "Ycirc"), ('\10901', pack "els"),
       ('\353', pack "scaron"), ('\10774', pack "quatint"),
       ('\232', pack "egrave"), ('\10878', pack "GreaterSlantEqual"),
       ('\10607', pack "duhar"), ('\238', pack "icirc"),
       ('\120005', pack "pscr"), ('\8966', pack "Barwed"),
       ('\244', pack "ocirc"), ('\8205', pack "zwj"),
       ('\10984', pack "vBar"), ('\8815', pack "ngtr"),
       ('\10510', pack "lBarr"), ('\t', pack "Tab"),
       ('\8600', pack "searr"), ('\9651', pack "bigtriangleup"),
       ('\8856', pack "osol"), ('\10643', pack "lparlt"),
       ('\8764', pack "sim"), ('\8221', pack "rdquor"),
       ('\185', pack "sup1"), ('\168', pack "uml"),
       ('\962', pack "sigmaf"), ('\186', pack "ordm"),
       ('\120104', pack "kfr"), ('\8893', pack "barvee"),
       ('\8976', pack "bnot"), ('\965', pack "upsi"),
       ('\8624', pack "lsh"), ('\10798', pack "roplus"),
       ('\981', pack "phiv"), ('\1084', pack "mcy"), ('\8472', pack "wp"),
       ('\10989', pack "bNot"), ('\955', pack "lambda"),
       ('\120167', pack "vopf"), ('\10678', pack "omid"),
       ('\259', pack "abreve"), ('\8289', pack "af"),
       ('\978', pack "Upsi"), ('\8645', pack "UpArrowDownArrow"),
       ('\178', pack "sup2"), ('\8620', pack "rarrlp"),
       ('\978', pack "upsih"), ('\8742', pack "nshortparallel"),
       ('\245', pack "otilde"), ('\9183', pack "UnderBrace"),
       ('\253', pack "yacute"), ('\8790', pack "eqcirc"),
       ('\9633', pack "squ"), ('\8922', pack "LessEqualGreater"),
       ('\8669', pack "zigrarr"), ('\10684', pack "odsold"),
       ('\8532', pack "frac23"), ('\120002', pack "mscr"),
       ('\8644', pack "rlarr"), ('\8773', pack "TildeFullEqual"),
       ('\166', pack "brvbar"), ('\8931', pack "nsqsupe"),
       ('\962', pack "sigmav"), ('\222', pack "THORN"),
       ('\8646', pack "lrarr"), ('\8814', pack "nless"),
       ('\8642', pack "downharpoonright"), ('\8499', pack "Mscr"),
       ('\231', pack "ccedil"), ('\120078', pack "Kfr"),
       ('\10565', pack "rarrpl"), ('\8975', pack "ulcrop"),
       ('\10617', pack "subrarr"), ('\10072', pack "VerticalSeparator"),
       ('\8536', pack "frac45"), ('\8624', pack "Lsh"),
       ('\8660', pack "DoubleLeftRightArrow"), ('\8867', pack "LeftTee"),
       ('\183', pack "middot"), ('\8808', pack "lneqq"),
       ('\1052', pack "Mcy"), ('\8539', pack "frac18"),
       ('\10552', pack "cudarrl"), ('\10927', pack "PrecedesEqual"),
       ('\8753', pack "cwint"), ('\237', pack "iacute"),
       ('\8230', pack "mldr"), ('\212', pack "Ocirc"),
       ('\8780', pack "bcong"), ('\8786', pack "fallingdotseq"),
       ('"', pack "QUOT"), ('\9722', pack "lltri"),
       ('\10731', pack "lozf"), ('\10508', pack "lbarr"),
       ('\8862', pack "boxplus"), ('\10594', pack "lHar"),
       ('\8244', pack "tprime"), ('\328', pack "ncaron"),
       ('\8202', pack "VeryThinSpace"), ('\8600', pack "searrow"),
       ('\10756', pack "xuplus"), ('\8517', pack "CapitalDifferentialD"),
       ('\8709', pack "emptyset"), ('\10933', pack "precneqq"),
       ('\120151', pack "fopf"), ('\8941', pack "NotRightTriangleEqual"),
       ('\8712', pack "in"), ('\205', pack "Iacute"),
       ('\8910', pack "curlyvee"), ('\10938', pack "scnap"),
       ('\8968', pack "lceil"), ('\10775', pack "intlarhk"),
       ('\9830', pack "diamondsuit"), ('\10987', pack "Vbar"),
       ('\949', pack "epsi"), ('\8921', pack "ggg"),
       ('\8957', pack "notnivc"), ('\10731', pack "blacklozenge"),
       ('\8840', pack "NotSubsetEqual"), ('\254', pack "thorn"),
       ('\327', pack "Ncaron"), ('\120125', pack "Fopf"),
       ('=', pack "equals"), ('\199', pack "Ccedil"),
       ('\732', pack "DiacriticalTilde"), ('\8706', pack "PartialD"),
       ('\923', pack "Lambda"), ('\8791', pack "circeq"),
       ('\120141', pack "Vopf"), ('\8940', pack "ntrianglelefteq"),
       ('\258', pack "Abreve"), ('\8965', pack "barwed"),
       ('"', pack "quot"), ('\305', pack "inodot"),
       ('\8923', pack "GreaterEqualLess"), ('\10716', pack "iinfin"),
       ('\213', pack "Otilde"), ('\10661', pack "range"),
       ('\10801', pack "timesbar"), ('\9140', pack "tbrk"),
       ('\221', pack "Yacute"), ('\8918', pack "ltdot"),
       ('\10603', pack "llhard"), ('\8664', pack "seArr"),
       ('\8639', pack "LeftUpVector"), ('\8939', pack "ntriangleright"),
       ('\8859', pack "circledast"), ('$', pack "dollar"),
       ('\8940', pack "nltrie"), ('\349', pack "scirc"),
       ('\120071', pack "Dfr"), ('{', pack "lcub"),
       ('\8709', pack "varnothing"), ('\8634', pack "circlearrowleft"),
       ('\8618', pack "rarrhk"), ('\10966', pack "supsup"),
       ('\312', pack "kgreen"), ('\8497', pack "Fouriertrf"),
       ('\120120', pack "Aopf"), ('\8837', pack "nsup"),
       ('\120097', pack "dfr"), ('\8862', pack "plusb"),
       ('\9675', pack "cir"), ('\8787', pack "risingdotseq"),
       ('\324', pack "nacute"), ('>', pack "gt"),
       ('\10758', pack "bigsqcup"), ('\302', pack "Iogon"),
       ('\10838', pack "oror"), ('\214', pack "Ouml"),
       ('\8598', pack "nwarrow"), ('\8882', pack "vartriangleleft"),
       ('\8953', pack "isinE"), ('\9733', pack "bigstar"),
       ('\8943', pack "ctdot"), ('\10666', pack "angmsdac"),
       ('\9005', pack "cylcty"), ('\8518', pack "dd"),
       ('\8517', pack "DD"), ('\8594', pack "srarr"),
       ('\8802', pack "NotCongruent"), ('\10674', pack "cemptyv"),
       ('\8501', pack "aleph"),
       ('\8754', pack "ClockwiseContourIntegral"),
       ('\10604', pack "rharul"), ('\120162', pack "qopf"),
       ('\8271', pack "bsemi"), ('\8203', pack "ZeroWidthSpace"),
       ('\8872', pack "vDash"), ('\1056', pack "Rcy"),
       ('\8504', pack "daleth"), ('\10675', pack "raemptyv"),
       ('\9577', pack "boxHU"), ('\8911', pack "cuwed"),
       ('\210', pack "Ograve"), ('\9524', pack "boxhu"),
       ('\8613', pack "UpTeeArrow"), ('\264', pack "Ccirc"),
       ('\733', pack "dblac"), ('\916', pack "Delta"),
       ('\10863', pack "apacir"), ('\8245', pack "backprime"),
       ('\8592', pack "ShortLeftArrow"),
       ('\10579', pack "RightVectorBar"), ('\348', pack "Scirc"),
       ('\1088', pack "rcy"), ('\8473', pack "primes"),
       ('\9186', pack "trpezium"), ('\8823', pack "gtrless"),
       ('\64258', pack "fllig"), ('\8474', pack "Qopf"),
       ('\8885', pack "rtrie"), ('\265', pack "ccirc"),
       ('\948', pack "delta"), ('\8535', pack "frac35"),
       ('\120146', pack "aopf"), ('\1046', pack "ZHcy"),
       ('\8640', pack "rightharpoonup"), ('\8873', pack "Vdash"),
       ('\8756', pack "therefore"), ('\924', pack "Mu"),
       ('\919', pack "Eta"), ('\8776', pack "TildeTilde"),
       ('\8896', pack "bigwedge"), ('\1078', pack "zhcy"),
       ('\1073', pack "bcy"), ('\8857', pack "odot"),
       ('\8920', pack "Ll"), ('\10980', pack "Dashv"),
       ('\120087', pack "Tfr"), ('\8947', pack "isinsv"),
       ('\8849', pack "sqsubseteq"), ('\8916', pack "fork"),
       ('\8662', pack "nwArr"), ('\8764', pack "thksim"),
       ('\951', pack "eta"), ('\10914', pack "GreaterGreater"),
       ('`', pack "DiacriticalGrave"), ('\8866', pack "vdash"),
       ('\8707', pack "Exists"), ('\10965', pack "subsub"),
       ('\168', pack "die"), ('\9724', pack "FilledSmallSquare"),
       ('\10629', pack "lopar"), ('\120113', pack "tfr"),
       ('\10858', pack "simdot"), ('\8804', pack "leq"),
       ('\242', pack "ograve"), ('\8598', pack "nwarr"),
       ('\8909', pack "bsime"), ('\8867', pack "dashv"),
       ('\10641', pack "langd"), ('\10214', pack "lobrk"),
       ('\8645', pack "udarr"), ('\9575', pack "boxHu"),
       ('\9576', pack "boxhU"), ('\8475', pack "realine"),
       ('\9021', pack "ovbar"), ('\8851', pack "sqcap"),
       ('\8938', pack "NotLeftTriangle"), ('\8741', pack "spar"),
       ('\8802', pack "nequiv"), ('\323', pack "Nacute"),
       ('\8787', pack "erDot"), ('\120015', pack "zscr"),
       ('\10883', pack "lesdotor"), ('\303', pack "iogon"),
       ('\8990', pack "dlcorn"), ('\8910', pack "cuvee"),
       ('\10927', pack "preceq"), ('\119999', pack "jscr"),
       ('\246', pack "ouml"), ('\119989', pack "Zscr"),
       ('\956', pack "mu"), ('\8756', pack "Therefore"),
       ('\8875', pack "VDash"), ('\161', pack "iexcl"),
       ('\8629', pack "crarr"), ('\9708', pack "tridot"),
       ('\10910', pack "simg"), ('\10818', pack "ncup"), ('>', pack "GT"),
       ('\729', pack "DiacriticalDot"), ('\119973', pack "Jscr"),
       ('\10826', pack "cupcup"), ('\1041', pack "Bcy"),
       ('\10913', pack "LessLess"), ('\8816', pack "NotLessEqual"),
       ('\1009', pack "varrho"), ('\8819', pack "gsim"),
       ('\10827', pack "capcap"), ('\10918', pack "ltcc"),
       ('\8810', pack "ll"), ('\234', pack "ecirc"),
       ('\10754', pack "bigotimes"), ('\1094', pack "tscy"),
       ('\8708', pack "nexist"), ('\8724', pack "dotplus"),
       ('\8723', pack "mp"), ('\10891', pack "lesseqqgtr"),
       ('\10753', pack "xoplus"), ('\10912', pack "simgE"),
       ('\271', pack "dcaron"), ('\8651', pack "leftrightharpoons"),
       ('\8817', pack "ngeq"), ('\8711', pack "Del"),
       ('\215', pack "times"), ('\8222', pack "bdquo"),
       ('\10637', pack "lbrkslu"), ('\10892', pack "gtreqqless"),
       ('\8290', pack "it"), ('\119970', pack "Gscr"),
       ('\8620', pack "looparrowright"),
       ('\10580', pack "RightUpVectorBar"), ('\360', pack "Utilde"),
       ('\263', pack "cacute"), ('\241', pack "ntilde"),
       ('\171', pack "laquo"), ('\8465', pack "imagpart"),
       ('\8614', pack "RightTeeArrow"), ('\1035', pack "TSHcy"),
       ('\251', pack "ucirc"), ('\8364', pack "euro"),
       ('\270', pack "Dcaron"), ('\10894', pack "gsime"),
       ('\10614', pack "ltlarr"), ('\8538', pack "frac56"),
       ('\262', pack "Cacute"), ('\8199', pack "numsp"),
       ('\228', pack "auml"), ('\10956', pack "supnE"),
       ('\8610', pack "larrtl"), ('\1043', pack "Gcy"),
       ('\8214', pack "Vert"), ('\10669', pack "angmsdaf"),
       ('\343', pack "rcedil"), ('\347', pack "sacute"),
       ('\120068', pack "Afr"), ('\119986', pack "Wscr"),
       ('\10876', pack "gtquest"), ('\8882', pack "vltri"),
       ('\10521', pack "latail"), ('\10886', pack "gtrapprox"),
       ('\321', pack "Lstrok"), ('\8627', pack "rdsh"),
       ('\357', pack "tcaron"), ('\8467', pack "ell"),
       ('\10683', pack "olcross"), ('\8843', pack "supne"),
       ('\120094', pack "afr"), ('\346', pack "Sacute"),
       ('\236', pack "igrave"), ('\8476', pack "realpart"),
       ('\10622', pack "ufisht"), ('_', pack "lowbar"),
       ('\1075', pack "gcy"), ('\10498', pack "nvlArr"),
       ('\342', pack "Rcedil"), ('\8221', pack "rdquo"),
       ('\8801', pack "Congruent"), ('\10523', pack "lAtail"),
       ('\361', pack "utilde"), ('\8458', pack "gscr"),
       ('\10937', pack "prnap"), ('\209', pack "Ntilde"),
       ('\8898', pack "Intersection"), ('\356', pack "Tcaron"),
       ('\10229', pack "xlarr"), ('^', pack "Hat"),
       ('\10234', pack "DoubleLongLeftRightArrow"),
       ('\10098', pack "lbbrk"), ('\929', pack "Rho"),
       ('\9558', pack "boxDl"), ('\9137', pack "rmoustache"),
       ('\9557', pack "boxdL"), ('\8733', pack "prop"),
       ('\8659', pack "dArr"), ('\8609', pack "Darr"),
       ('\8744', pack "or"), ('\10955', pack "subsetneqq"),
       ('\10960', pack "csup"), ('\202', pack "Ecirc"),
       ('\120084', pack "Qfr"), ('\8815', pack "ngt"),
       ('\189', pack "frac12"), ('\8841', pack "nsupe"),
       ('\10890', pack "gnapprox"), ('\9559', pack "boxDL"),
       ('\9488', pack "boxdl"), ('\10879', pack "lesdot"),
       ('\961', pack "rho"), ('|', pack "vert"),
       ('\8807', pack "GreaterFullEqual"), ('\10836', pack "Or"),
       ('\10885', pack "lap"), ('\120012', pack "wscr"),
       ('\198', pack "AElig"), ('\8518', pack "DifferentialD"),
       ('\9662', pack "dtrif"), ('\10577', pack "LeftUpDownVector"),
       ('\8965', pack "barwedge"), ('\322', pack "lstrok"),
       ('\120110', pack "qfr"), ('\1062', pack "TScy"),
       ('\8754', pack "cwconint"), ('\230', pack "aelig"),
       ('\8793', pack "wedgeq"), ('\8713', pack "notinva"),
       ('\10691', pack "cirE"), ('\1115', pack "tshcy"),
       ('\1109', pack "dscy"), ('\1029', pack "DScy"),
       ('\10215', pack "RightDoubleBracket"), ('\8463', pack "hslash"),
       ('\219', pack "Ucirc"), ('\204', pack "Igrave"),
       ('\120157', pack "lopf"), ('\196', pack "Auml"),
       ('\8911', pack "curlywedge"), ('\10842', pack "andv"),
       ('\8742', pack "npar"), ('\8720', pack "coprod"),
       ('\8889', pack "hercon"), ('\10885', pack "lessapprox"),
       ('\8249', pack "lsaquo"), ('\437', pack "imped"),
       ('\120131', pack "Lopf"), ('\8595', pack "darr"),
       ('\8484', pack "integers"), ('\10934', pack "succneqq"),
       ('\10232', pack "xlArr"), ('\8791', pack "cire"),
       ('\8833', pack "nsc"), ('\120069', pack "Bfr"),
       ('\8593', pack "ShortUpArrow"), ('\8776', pack "asymp"),
       ('\10911', pack "simlE"), ('?', pack "quest"),
       ('\8747', pack "Integral"), ('\8208', pack "dash"),
       ('\230', pack "aelig"), ('\9142', pack "bbrktbrk"),
       ('\10904', pack "egsdot"), ('\8225', pack "ddagger"),
       ('\10946', pack "supmult"), ('\8466', pack "Laplacetrf"),
       ('\198', pack "AElig"), ('\8259', pack "hybull"),
       ('\10718', pack "nvinfin"), ('\8197', pack "emsp14"),
       ('\8917', pack "epar"), ('\120095', pack "bfr"),
       ('\10947', pack "subedot"), ('\10511', pack "dbkarow"),
       ('\10889', pack "lnapprox"), ('\8818', pack "lesssim"),
       ('\8948', pack "isins"), ('\8854', pack "CircleMinus"),
       ('\1070', pack "YUcy"), ('\728', pack "Breve"),
       ('\8218', pack "lsquor"), ('\10575', pack "RightUpDownVector"),
       ('\202', pack "Ecirc"), ('\10969', pack "forkv"),
       ('\8923', pack "gel"), ('\8951', pack "notinvb"),
       ('\8874', pack "Vvdash"), ('\1044', pack "Dcy"),
       ('\8825', pack "NotGreaterLess"), ('*', pack "midast"),
       ('\8868', pack "DownTee"), ('\8865', pack "dotsquare"),
       ('\10968', pack "supdsub"), ('\10526', pack "rarrfs"),
       ('\169', pack "copy"), ('\255', pack "yuml"),
       ('\8912', pack "Subset"), ('\164', pack "curren"),
       ('\8482', pack "trade"), ('\1076', pack "dcy"),
       ('\10892', pack "gEl"), ('\234', pack "ecirc"),
       ('\239', pack "iuml"), ('\10236', pack "longmapsto"),
       ('\175', pack "macr"), ('\728', pack "breve"),
       ('\1102', pack "yucy"), ('\8500', pack "order"),
       ('\8944', pack "utdot"), ('\10609', pack "erarr"),
       ('\120111', pack "rfr"), ('\8935', pack "gnsim"),
       ('\10533', pack "hksearow"), ('\9140', pack "OverBracket"),
       ('\10533', pack "searhk"), ('\8712', pack "Element"),
       ('\8726', pack "Backslash"), ('\8916', pack "pitchfork"),
       ('\219', pack "Ucirc"), ('\8922', pack "leg"),
       ('\8827', pack "succ"), ('\8995', pack "smile"),
       ('\8973', pack "dlcrop"), ('\10880', pack "gesdot"),
       ('\169', pack "COPY"), ('\10937', pack "precnapprox"),
       ('\304', pack "Idot"), ('\120001', pack "lscr"),
       ('\204', pack "Igrave"), ('\172', pack "not"),
       ('\8899', pack "xcup"), ('\8841', pack "nsupseteq"),
       ('\10791', pack "plustwo"), ('\120126', pack "Gopf"),
       ('\10897', pack "lgE"), ('\8988', pack "ulcorner"),
       ('\8621', pack "harrw"), ('\1034', pack "NJcy"),
       ('\251', pack "ucirc"), ('\64260', pack "ffllig"),
       ('\8726', pack "setminus"), ('\8606', pack "twoheadleftarrow"),
       ('\10725', pack "eqvparsl"), ('\8482', pack "TRADE"),
       ('\8834', pack "subset"), ('\8466', pack "Lscr"),
       ('\241', pack "ntilde"), ('\171', pack "laquo"),
       ('\120168', pack "wopf"), ('\207', pack "Iuml"),
       ('\8814', pack "nlt"), ('\9180', pack "OverParenthesis"),
       ('\8819', pack "gtrsim"), ('\8930', pack "NotSquareSubsetEqual"),
       ('\10668', pack "angmsdae"), ('\8832', pack "NotPrecedes"),
       ('\9653', pack "triangle"), ('\10799', pack "Cross"),
       ('\215', pack "times"), ('\8470', pack "numero"),
       ('\8615', pack "mapstodown"), ('\1077', pack "iecy"),
       ('\1045', pack "IEcy"), ('\1058', pack "Tcy"),
       ('\8476', pack "Rfr"), ('\120142', pack "Wopf"),
       ('\8740', pack "nmid"), ('\10701', pack "trisb"),
       ('\209', pack "Ntilde"), ('\1114', pack "njcy"),
       ('\120152', pack "gopf"), ('\179', pack "sup3"),
       ('\8766', pack "mstpos"), ('\10871', pack "eDDot"),
       ('\1090', pack "tcy"), ('\10840', pack "andslope"),
       ('\10007', pack "cross"), ('\10891', pack "lEg"),
       ('\10586', pack "LeftTeeVector"), ('\236', pack "igrave"),
       ('\8843', pack "supsetneq"), ('\8897', pack "xvee"),
       ('\8612', pack "LeftTeeArrow"), ('\8847', pack "sqsub"),
       ('\1008', pack "varkappa"), ('\9720', pack "ultri"),
       ('\364', pack "Ubreve"), ('\9663', pack "dtri"),
       ('\10768', pack "cirfnint"), ('\120014', pack "yscr"),
       ('\9556', pack "boxDR"), ('\9484', pack "boxdr"),
       ('\8830', pack "PrecedesTilde"), ('\10909', pack "siml"),
       ('\1009', pack "rhov"), ('\10821', pack "cupor"),
       ('\1116', pack "kjcy"), ('\174', pack "REG"), ('\8822', pack "lg"),
       ('\293', pack "hcirc"), ('\10518', pack "Rarrtl"),
       ('\119998', pack "iscr"), ('\925', pack "Nu"),
       ('\381', pack "Zcaron"), ('\8805', pack "geq"),
       ('\8826', pack "Precedes"), ('\8811', pack "Gt"),
       ('\8502', pack "beth"), ('\8646', pack "LeftArrowRightArrow"),
       ('\10239', pack "dzigrarr"), ('\8939', pack "NotRightTriangle"),
       ('\10663', pack "uwangle"), ('\8667', pack "Rrightarrow"),
       ('\8899', pack "Union"), ('\8464', pack "Iscr"),
       ('\953', pack "iota"), ('\8541', pack "frac58"), ('>', pack "GT"),
       ('\10099', pack "rbbrk"), ('\161', pack "iexcl"),
       ('\8492', pack "Bernoullis"), ('\8594', pack "ShortRightArrow"),
       ('\10640', pack "rbrkslu"), ('\8659', pack "Downarrow"),
       ('\8676', pack "LeftArrowBar"), ('<', pack "LT"),
       ('\988', pack "Gammad"), ('\10941', pack "subdot"),
       ('\10671', pack "angmsdah"), ('\315', pack "Lcedil"),
       ('\8243', pack "Prime"), ('\246', pack "ouml"),
       ('\1099', pack "ycy"), ('<', pack "lt"), ('\120082', pack "Ofr"),
       ('\9136', pack "lmoustache"), ('\120147', pack "bopf"),
       ('\8742', pack "NotDoubleVerticalBar"),
       ('\8883', pack "vartriangleright"), ('\8799', pack "equest"),
       ('\10569', pack "Uarrocir"), ('\9711', pack "xcirc"),
       ('\957', pack "nu"), ('\174', pack "reg"),
       ('\8250', pack "rsaquo"), ('\382', pack "zcaron"),
       ('\214', pack "Ouml"), ('\10499', pack "nvrArr"),
       ('\120108', pack "ofr"), ('\8595', pack "downarrow"),
       ('\8611', pack "rarrtl"), ('\8639', pack "upharpoonleft"),
       ('\292', pack "Hcirc"), ('\10806', pack "otimesas"),
       ('\8242', pack "prime"), ('\8907', pack "leftthreetimes"),
       ('\8636', pack "leftharpoonup"), ('\64259', pack "ffilig"),
       ('\8784', pack "doteq"), ('>', pack "gt"),
       ('\8635', pack "circlearrowright"), ('\120121', pack "Bopf"),
       ('\8621', pack "leftrightsquigarrow"), ('\8241', pack "pertenk"),
       ('\8220', pack "ldquo"), ('\8743', pack "and"),
       ('\8462', pack "planckh"), ('\10230', pack "xrarr"),
       ('\163', pack "pound"), ('\10690', pack "cirscir"),
       ('\8739', pack "VerticalBar"), ('\8477', pack "Ropf"),
       ('\10810', pack "triminus"), ('\10787', pack "plusacir"),
       ('\8463', pack "planck"), ('\8195', pack "emsp"),
       ('\1048', pack "Icy"), ('\119988', pack "Yscr"),
       ('\10843', pack "orv"), ('\10950', pack "supE"),
       ('\989', pack "gammad"), ('\9827', pack "clubs"),
       ('\316', pack "lcedil"), ('\8212', pack "mdash"),
       ('\8595', pack "DownArrow"), ('\10889', pack "lnap"),
       ('\10935', pack "prap"), ('\9643', pack "EmptyVerySmallSquare"),
       ('\1067', pack "Ycy"), ('\8800', pack "ne"),
       ('\1036', pack "KJcy"), ('\8661', pack "DoubleUpDownArrow"),
       ('\8883', pack "vrtri"), ('\1080', pack "icy"),
       ('\10578', pack "LeftVectorBar"), ('\8839', pack "supe"),
       ('\10522', pack "ratail"), ('\8707', pack "exist"),
       ('\187', pack "raquo"), ('\10899', pack "lesges"),
       ('\8931', pack "NotSquareSupersetEqual"), ('\921', pack "Iota"),
       ('\9555', pack "boxDr"), ('\10993', pack "topcir"),
       ('\365', pack "ubreve"), ('\9554', pack "boxdR"),
       ('\8641', pack "DownRightVector"), ('\10557', pack "cularrp"),
       ('\8854', pack "ominus"), ('\8749', pack "iiint"),
       ('\10233', pack "xrArr"), ('\8626', pack "ldsh"),
       ('\120163', pack "ropf"), ('\10949', pack "subseteqq"),
       ('\10524', pack "rAtail"), ('\8741', pack "par"),
       ('\8822', pack "LessGreater"), ('\8642', pack "RightDownVector"),
       ('\10835', pack "And"), ('\1053', pack "Ncy"),
       ('\280', pack "Eogon"), ('\9838', pack "natur"),
       ('\8460', pack "Hfr"), ('\8826', pack "prec"),
       ('\785', pack "DownBreve"), ('\212', pack "Ocirc"),
       ('\733', pack "DiacriticalDoubleAcute"), ('\8896', pack "xwedge"),
       ('\10862', pack "easter"), ('\8465', pack "Im"),
       ('\9564', pack "boxUl"), ('\10938', pack "succnapprox"),
       ('\351', pack "scedil"), ('\8834', pack "sub"),
       ('\231', pack "ccedil"), ('\10742', pack "dsol"),
       ('\174', pack "circledR"), ('\8472', pack "weierp"),
       ('\8593', pack "uarr"), ('\10513', pack "DDotrahd"),
       ('\257', pack "amacr"), ('\170', pack "ordf"),
       ('\8956', pack "nis"), ('\267', pack "cdot"),
       ('\10869', pack "Equal"), ('\10590', pack "DownLeftTeeVector"),
       ('\120117', pack "xfr"), ('\10703', pack "LeftTriangleBar"),
       ('\193', pack "Aacute"), ('\10982', pack "Vdashl"),
       ('\10528', pack "rarrbfs"), ('\8640', pack "rharu"),
       ('\370', pack "Uogon"), ('\952', pack "theta"),
       ('\282', pack "Ecaron"), ('\199', pack "Ccedil"),
       ('\8941', pack "ntrianglerighteq"), ('\8880', pack "prurel"),
       ('\8607', pack "Uarr"), ('\371', pack "uogon"),
       ('\11005', pack "parsl"), ('\8970', pack "lfloor"),
       ('\1105', pack "iocy"), ('\1025', pack "IOcy"),
       ('\266', pack "Cdot"), ('\10868', pack "Colone"),
       ('\10896', pack "gsiml"), ('\10610', pack "simrarr"),
       ('\8230', pack "hellip"), ('\8789', pack "ecolon"),
       ('\8213', pack "horbar"), ('\341', pack "racute"),
       ('\331', pack "eng"), ('\119985', pack "Vscr"),
       ('\10895', pack "lsimg"), ('\10645', pack "gtlPar"),
       ('\10888', pack "gne"), ('\8779', pack "apid"),
       ('\8653', pack "nLeftarrow"), ('\8654', pack "nLeftrightarrow"),
       ('\8901', pack "sdot"), ('\1119', pack "dzcy"),
       ('\1039', pack "DZcy"), ('\256', pack "Amacr"),
       ('\9136', pack "lmoust"), ('\340', pack "Racute"),
       ('\8657', pack "uArr"), ('\8715', pack "SuchThat"),
       ('\168', pack "uml"), ('\186', pack "ordm"),
       ('|', pack "VerticalLine"), ('\8635', pack "orarr"),
       ('\120091', pack "Xfr"), ('\8602', pack "nleftarrow"),
       ('\8722', pack "minus"), ('\8809', pack "gnE"),
       ('\160', pack "nbsp"), ('\8923', pack "gtreqless"),
       ('\920', pack "Theta"), ('\283', pack "ecaron"),
       ('\120101', pack "hfr"), ('\10995', pack "parsim"),
       ('\8929', pack "NotSucceedsSlantEqual"), ('\244', pack "ocirc"),
       ('\8730', pack "Sqrt"), ('\281', pack "eogon"),
       ('\8464', pack "imagline"), ('\8638', pack "uharr"),
       ('\120158', pack "mopf"), ('\1085', pack "ncy"),
       ('\119995', pack "fscr"), ('\10758', pack "xsqcup"),
       ('\8605', pack "rarrw"), ('\10551', pack "rdca"),
       ('\10623', pack "dfisht"), ('\191', pack "iquest"),
       ('\350', pack "Scedil"), ('\8614', pack "mapsto"),
       ('\9496', pack "boxul"), ('\8903', pack "divideontimes"),
       ('\184', pack "cedil"), ('\120132', pack "Mopf"),
       ('\8497', pack "Fscr"), ('\9663', pack "triangledown"),
       ('\8788', pack "colone"), ('\8940', pack "NotLeftTriangleEqual"),
       ('\10944', pack "supplus"), ('\8291', pack "InvisibleComma"),
       ('\9742', pack "phone"), ('\8847', pack "sqsubset"),
       ('\225', pack "aacute"), ('\8622', pack "nleftrightarrow"),
       ('\8637', pack "leftharpoondown"), ('\120011', pack "vscr"),
       ('\1106', pack "djcy"), ('\1026', pack "DJcy"),
       ('\10679', pack "opar"), ('\178', pack "sup2"),
       ('\9563', pack "boxuL"), ('\8814', pack "NotLess"),
       ('\330', pack "ENG"), ('\10236', pack "xmap"),
       ('\8832', pack "npr"), ('\10016', pack "malt"),
       ('\8638', pack "RightUpVector"),
       ('\8203', pack "NegativeVeryThinSpace"),
       ('\10593', pack "LeftDownTeeVector"), ('\8912', pack "Sub"),
       ('\8652', pack "Equilibrium"), ('\9565', pack "boxUL"),
       ('\8855', pack "CircleTimes"), ('\8772', pack "nsime"),
       ('\10925', pack "late"), ('\8222', pack "ldquor"),
       ('\8617', pack "hookleftarrow"), ('\8758', pack "ratio"),
       ('\173', pack "shy"), ('\119982', pack "Sscr"),
       ('\8705', pack "comp"), ('\8994', pack "sfrown"),
       ('\9633', pack "square"), ('@', pack "commat"),
       ('\10531', pack "nwarhk"), ('\203', pack "Euml"),
       ('\1089', pack "scy"), ('\9604', pack "lhblk"),
       ('\294', pack "Hstrok"), ('\8726', pack "setmn"),
       ('\120169', pack "xopf"), ('\8625', pack "rsh"),
       ('\10916', pack "glj"), ('\10500', pack "nvHarr"),
       ('\10797', pack "loplus"), ('\9023', pack "solbar"),
       ('\190', pack "frac34"), ('\8981', pack "telrec"),
       ('\227', pack "atilde"), ('\120143', pack "Xopf"),
       ('\119992', pack "cscr"), ('\8537', pack "frac16"),
       ('\8974', pack "urcrop"), ('\8869', pack "bot"),
       ('\711', pack "caron"), ('\9633', pack "Square"),
       ('\120098', pack "efr"), ('\8806', pack "leqq"),
       ('\10231', pack "xharr"), ('\252', pack "uuml"),
       ('\8855', pack "otimes"), ('\931', pack "Sigma"),
       ('\10672', pack "bemptyv"), ('\10553', pack "larrpl"),
       ('\1064', pack "SHcy"), ('\937', pack "Omega"),
       ('\10723', pack "eparsl"), ('\9516', pack "boxhd"),
       ('\194', pack "Acirc"), ('\501', pack "gacute"),
       ('\8611', pack "rightarrowtail"), ('\926', pack "Xi"),
       ('\10646', pack "ltrPar"), ('\10985', pack "vBarv"),
       ('\10905', pack "el"), ('\9574', pack "boxHD"),
       ('\8776', pack "thickapprox"), ('\8254', pack "oline"),
       ('\8741', pack "shortparallel"), ('\963', pack "sigma"),
       ('\969', pack "omega"), ('\10605', pack "lrhard"),
       ('\10234', pack "xhArr"), ('\8257', pack "caret"),
       ('\10807', pack "Otimes"), ('\120008', pack "sscr"),
       ('\8733', pack "Proportional"), ('\220', pack "Uuml"),
       ('\8726', pack "smallsetminus"), ('\8625', pack "Rsh"),
       ('\295', pack "hstrok"), ('\8719', pack "prod"),
       ('\8884', pack "trianglelefteq"), ('\235', pack "euml"),
       ('\10596', pack "rHar"), ('\1057', pack "Scy"),
       ('\9608', pack "block"), ('\182', pack "para"),
       ('\8619', pack "larrlp"), ('\934', pack "Phi"),
       ('\8501', pack "alefsym"), ('\10607', pack "ReverseUpEquilibrium"),
       ('\120153', pack "hopf"), ('\1096', pack "shcy"),
       ('\8895', pack "lrtri"), ('\167', pack "sect"),
       ('\10511', pack "rBarr"), ('\305', pack "imath"),
       ('\120114', pack "ufr"), ('\1013', pack "epsiv"),
       (':', pack "colon"), ('\120072', pack "Efr"),
       ('\10568', pack "harrcir"), ('\8736', pack "angle"),
       ('\8461', pack "Hopf"), ('\966', pack "phi"),
       ('\8646', pack "leftrightarrows"), ('\8824', pack "ntlg"),
       ('\8474', pack "rationals"), ('\226', pack "acirc"),
       ('\10512', pack "RBarr"), ('\8463', pack "hbar"),
       ('\10585', pack "LeftDownVectorBar"), ('\9182', pack "OverBrace"),
       ('\9572', pack "boxHd"), ('\8650', pack "ddarr"),
       ('\9829', pack "hearts"), ('\10509', pack "rbarr"),
       ('\9573', pack "boxhD"), ('\10537', pack "tosa"),
       ('\958', pack "xi"), ('\8850', pack "sqsupe"),
       ('\10952', pack "supsim"), ('\8649', pack "rrarr"),
       ('\8829', pack "SucceedsSlantEqual"), ('\8769', pack "nsim"),
       ('\10923', pack "lat"), ('\10936', pack "scap"),
       ('\195', pack "Atilde"), ('\119966', pack "Cscr"),
       ('\181', pack "micro"), ('\8196', pack "emsp13"),
       ('\8969', pack "rceil"), ('\8657', pack "DoubleUpArrow"),
       ('\9642', pack "squf"), ('\9674', pack "loz"),
       ('\10665', pack "angmsdab"), ('\10549', pack "cudarrr"),
       ('\8477', pack "reals"), ('\10921', pack "gescc"),
       ('\8202', pack "hairsp"), ('\8818', pack "LessTilde"),
       ('\8613', pack "mapstoup"), ('\10820', pack "capand"),
       ('\8647', pack "llarr"), ('\8759', pack "Colon"),
       ('\10582', pack "DownLeftVectorBar"), ('\120088', pack "Ufr"),
       ('\8640', pack "RightVector"), ('\1095', pack "chcy"),
       ('\1063', pack "CHcy"), ('\8764', pack "thicksim"),
       ('\8826', pack "pr"), ('\9830', pack "diams"),
       ('\314', pack "lacute"), ('\10971', pack "mlcp"),
       ('\8852', pack "SquareUnion"), ('\9562', pack "boxUR"),
       ('\8218', pack "sbquo"), ('+', pack "plus"), ('\946', pack "beta"),
       ('\182', pack "para"), ('\10922', pack "smt"),
       ('\10770', pack "rppolint"), ('\9733', pack "starf"),
       ('\10740', pack "RuleDelayed"), ('\211', pack "Oacute"),
       ('\120013', pack "xscr"), ('\10881', pack "lesdoto"),
       ('\8705', pack "complement"), ('\10550', pack "ldca"),
       ('\9137', pack "rmoust"), ('\10867', pack "Esim"),
       ('\119997', pack "hscr"), ('\935', pack "Chi"),
       ('\8476', pack "real"), ('\8450', pack "Copf"),
       ('\8885', pack "trianglerighteq"), ('\8904', pack "bowtie"),
       ('\8942', pack "vellip"), ('\10664', pack "angmsdaa"),
       ('\933', pack "Upsilon"), ('\181', pack "micro"),
       ('\8782', pack "bump"), ('\8634', pack "olarr"),
       ('\8850', pack "sqsupseteq"), ('\119987', pack "Xscr"),
       ('\917', pack "Epsilon"), ('\8459', pack "Hscr"),
       ('\8220', pack "OpenCurlyDoubleQuote"), ('\10800', pack "timesd"),
       ('\967', pack "chi"), ('\120073', pack "Ffr"),
       ('\8224', pack "dagger"), ('\8775', pack "NotTildeFullEqual"),
       ('\1055', pack "Pcy"), ('\8656', pack "Leftarrow"),
       ('\120164', pack "sopf"), ('\8898', pack "xcap"),
       ('\8599', pack "nearr"), ('\226', pack "acirc"),
       ('\9653', pack "utri"), ('\208', pack "ETH"),
       ('\177', pack "plusmn"), ('\9560', pack "boxuR"),
       ('\8836', pack "nsub"), ('\333', pack "omacr"),
       ('\9642', pack "squarf"), ('\8886', pack "origof"),
       ('\8519', pack "ExponentialE"), ('\8841', pack "NotSupersetEqual"),
       ('\936', pack "Psi"), ('\10038', pack "sext"),
       ('\8596', pack "leftrightarrow"), ('\10964', pack "supsub"),
       ('\8971', pack "rfloor"), ('\8771', pack "sime"),
       ('\10509', pack "bkarow"), ('\120138', pack "Sopf"),
       ('\8592', pack "leftarrow"), ('\240', pack "eth"),
       ('\8812', pack "between"), ('\8770', pack "esim"),
       ('\968', pack "psi"), ('\8832', pack "nprec"),
       ('\8596', pack "LeftRightArrow"), ('\10786', pack "pluscir"),
       ('\10861', pack "congdot"), ('\120148', pack "copf"),
       ('\8533', pack "frac15"), ('\173', pack "shy"),
       ('\8636', pack "LeftVector"), ('\8660', pack "Leftrightarrow"),
       ('\313', pack "Lacute"), ('\1065', pack "SHCHcy"),
       ('\10812', pack "intprod"), ('\8260', pack "frasl"),
       ('\10939', pack "Pr"), ('\8639', pack "uharl"),
       ('\1071', pack "YAcy"), ('\10811', pack "tritime"),
       ('\120089', pack "Vfr"), ('\9666', pack "blacktriangleleft"),
       ('\10606', pack "udhar"), ('\8519', pack "exponentiale"),
       ('\8469', pack "naturals"), ('\8636', pack "lharu"),
       ('\9561', pack "boxUr"), ('\8489', pack "iiota"),
       ('\914', pack "Beta"), ('\8848', pack "SquareSuperset"),
       ('\730', pack "ring"), ('\243', pack "oacute"),
       ('\194', pack "Acirc"), ('\120115', pack "vfr"),
       ('\8618', pack "hookrightarrow"), ('\8807', pack "geqq"),
       ('\10877', pack "les"), ('\8663', pack "neArr"),
       ('\8796', pack "trie"), ('\8453', pack "incare"),
       ('\8727', pack "lowast"), (';', pack "semi"),
       ('\10936', pack "succapprox"), ('\8713', pack "notin"),
       ('\8592', pack "LeftArrow"), ('\8291', pack "ic"),
       ('\8279', pack "qprime"), ('\8949', pack "isindot"),
       ('\332', pack "Omacr"), ('\9646', pack "marker"),
       ('\8488', pack "zeetrf"), ('\9492', pack "boxur"),
       ('\10963', pack "subsup"), ('\1097', pack "shchcy"),
       ('\8885', pack "RightTriangleEqual"), ('\8599', pack "nearrow"),
       ('\10574', pack "LeftRightVector"), ('!', pack "excl"),
       ('\8794', pack "veeeq"), ('\989', pack "digamma"),
       ('\1103', pack "yacy"), ('\10527', pack "larrbfs"),
       ('\965', pack "upsilon"), ('\120099', pack "ffr"),
       ('\567', pack "jmath"), ('\8496', pack "expectation"),
       ('\949', pack "epsilon"), ('\10644', pack "rpargt"),
       ('\8225', pack "Dagger"), ('\168', pack "DoubleDot"),
       ('\8903', pack "divonx"), ('\1087', pack "pcy"),
       ('\10956', pack "supsetneqq"), ('\8891', pack "veebar"),
       ('\981', pack "straightphi"), ('\8465', pack "image"),
       ('\1038', pack "Ubrcy"), ('\9571', pack "boxVL"),
       ('\9508', pack "boxvl"), ('\1101', pack "ecy"),
       ('\8839', pack "SupersetEqual"), ('\120096', pack "cfr"),
       ('\8499', pack "Mellintrf"), ('\10571', pack "ldrushar"),
       ('\8821', pack "NotGreaterTilde"), ('\8476', pack "Re"),
       ('\8706', pack "part"), ('\8622', pack "nharr"),
       ('\8937', pack "succnsim"), ('\8869', pack "perp"),
       ('\120112', pack "sfr"), ('\1107', pack "gjcy"),
       ('\982', pack "piv"), ('\120010', pack "uscr"),
       ('\1118', pack "ubrcy"), ('\8808', pack "lnE"),
       ('\10673', pack "demptyv"), ('\8615', pack "DownTeeArrow"),
       ('\8777', pack "nap"), ('\10688', pack "olt"),
       ('\8755', pack "awconint"), ('\162', pack "cent"),
       ('\8858', pack "ocir"), ('\10931', pack "prE"),
       ('\8720', pack "Coproduct"), ('\8796', pack "triangleq"),
       ('\8603', pack "nrightarrow"), ('\10570', pack "lurdshar"),
       ('\729', pack "dot"), ('&', pack "AMP"), ('\8658', pack "Implies"),
       ('\10773', pack "pointint"), ('\8597', pack "varr"),
       ('\8846', pack "uplus"), ('\184', pack "cedil"),
       ('\320', pack "lmidot"), ('\8655', pack "nRightarrow"),
       ('\10866', pack "pluse"), ('\8749', pack "tint"),
       ('\337', pack "odblac"), ('\191', pack "iquest"),
       ('\9570', pack "boxVl"), ('\9569', pack "boxvL"),
       ('\10959', pack "csub"), ('\1013', pack "varepsilon"),
       ('\8656', pack "DoubleLeftArrow"), ('\1069', pack "Ecy"),
       ('\8201', pack "ThinSpace"), ('\10667', pack "angmsdad"),
       ('\8945', pack "dtdot"), ('\8493', pack "Cfr"),
       ('\8847', pack "SquareSubset"), ('\8612', pack "mapstoleft"),
       ('\9834', pack "sung"), ('\8831', pack "scsim"),
       ('\8842', pack "subne"), ('\8240', pack "permil"),
       ('\9711', pack "bigcirc"), ('\8693', pack "DownArrowUpArrow"),
       ('\8840', pack "nsube"), ('\8466', pack "lagran"),
       ('\10724', pack "smeparsl"), ('\10016', pack "maltese"),
       ('\8290', pack "InvisibleTimes"), ('\10847', pack "wedbar"),
       ('\8496', pack "Escr"), ('\8815', pack "NotGreater"),
       ('\160', pack "nbsp"), ('\8783', pack "bumpe"),
       ('\366', pack "Uring"), ('\8254', pack "OverBar"),
       ('\10955', pack "subnE"), ('\8676', pack "larrb"),
       ('\8216', pack "OpenCurlyQuote"), ('&', pack "amp"),
       ('\168', pack "Dot"), ('\10924', pack "smte"),
       ('\10844', pack "andd"), ('\367', pack "uring"),
       ('\10589', pack "RightDownTeeVector"), ('\8661', pack "vArr"),
       ('\120159', pack "nopf"), ('\8928', pack "nprcue"),
       ('\8816', pack "nle"), ('\915', pack "Gamma"),
       ('\8641', pack "rightharpoondown"), ('\10865', pack "eplus"),
       ('\119984', pack "Uscr"), ('\1059', pack "Ucy"),
       ('\10927', pack "pre"), ('\10878', pack "geqslant"),
       ('\10887', pack "lne"), ('\225', pack "aacute"),
       ('\1027', pack "GJcy"), ('\8990', pack "llcorner"),
       ('\10983', pack "Barv"), ('\10536', pack "toea"),
       ('\8469', pack "Nopf"), ('\8715', pack "ni"),
       ('\947', pack "gamma"), ('\1091', pack "ucy"),
       ('\8869', pack "bottom"), ('\197', pack "angst"),
       ('\10597', pack "dHar"), ('\8226', pack "bull"),
       ('\9837', pack "flat"), ('`', pack "grave"),
       ('\193', pack "Aacute"), ('\8950', pack "notinvc"),
       ('\8495', pack "escr"), ('(', pack "lpar"),
       ('\10926', pack "bumpE"), ('\10704', pack "RightTriangleBar"),
       ('\8500', pack "orderof"), ('\319', pack "Lmidot"),
       ('\170', pack "ordf"), ('\8989', pack "urcorn"),
       ('\10591', pack "DownRightTeeVector"), ('\336', pack "Odblac"),
       ('\8654', pack "nhArr"), ('\120086', pack "Sfr"),
       ('\10588', pack "RightUpTeeVector"),
       ('\8966', pack "doublebarwedge"), ('/', pack "sol"),
       ('\8972', pack "drcrop"), ('\9824', pack "spades"),
       ('\8954', pack "nisd"), ('\9617', pack "blk14"), ('<', pack "LT"),
       ('\10962', pack "csupe"), ('\10525', pack "larrfs"),
       ('\8764', pack "Tilde"), ('\9141', pack "UnderBracket"),
       ('\8214', pack "Verbar"), ('\9674', pack "lozenge"),
       ('\10992', pack "midcir"), ('\8968', pack "LeftCeiling"),
       ('\1049', pack "Jcy"), ('\197', pack "Aring"),
       ('\247', pack "divide"), ('\9645', pack "rect"), ('<', pack "lt"),
       ('\8908', pack "rightthreetimes"), ('\120170', pack "yopf"),
       ('\8475', pack "Rscr"), ('\338', pack "OElig"),
       ('\8638', pack "upharpoonright"), ('\10681', pack "operp"),
       ('\964', pack "tau"), ('\8493', pack "Cayleys"),
       ('\339', pack "oelig"), ('\250', pack "uacute"),
       ('\732', pack "tilde"), ('\10812', pack "iprod"),
       ('\8760', pack "minusd"), ('\1081', pack "jcy"),
       ('\8810', pack "Lt"), ('\120144', pack "Yopf"),
       ('\9661', pack "bigtriangledown"),
       ('\9642', pack "FilledVerySmallSquare"), ('\8833', pack "nsucc"),
       ('\10693', pack "bsolb"), ('\10231', pack "LongLeftRightArrow"),
       ('\10231', pack "longleftrightarrow"), ('\8736', pack "ang"),
       ('\8693', pack "duarr"), ('\201', pack "Eacute"),
       ('\10576', pack "DownLeftRightVector"), ('\8839', pack "supseteq"),
       ('\163', pack "pound"), ('\223', pack "szlig"),
       ('\120154', pack "iopf"), ('\274', pack "Emacr"),
       ('\8637', pack "DownLeftVector"), ('\119991', pack "bscr"),
       ('\8201', pack "thinsp"), ('\10991', pack "cirmid"),
       ('\8811', pack "gg"), ('\289', pack "gdot"),
       ('\10229', pack "longleftarrow"), ('\10652', pack "vangrt"),
       ('\1047', pack "Zcy"), ('\8211', pack "ndash"),
       ('\120128', pack "Iopf"), ('\10697', pack "boxbox"),
       ('\9472', pack "HorizontalLine"), ('\8492', pack "Bscr"),
       ('\229', pack "aring"), ('\10839', pack "orslope"),
       ('|', pack "verbar"), ('\10832', pack "ccupssm"),
       ('\275', pack "emacr"), ('\8217', pack "rsquor"),
       ('\10752', pack "xodot"), ('\8921', pack "Gg"),
       ('\1079', pack "zcy"), ('\120007', pack "rscr"),
       ('\8412', pack "DotDot"), ('\932', pack "Tau"),
       ('\10229', pack "LongLeftArrow"), ('\8520', pack "ii"),
       ('\288', pack "Gdot"), ('\10771', pack "scpolint"),
       ('\9721', pack "urtri"), ('\260', pack "Aogon"),
       ('\188', pack "frac14"), ('\8643', pack "LeftDownVector"),
       ('\218', pack "Uacute"), ('\8677', pack "RightArrowBar"),
       ('\10547', pack "rarrc"), ('\10940', pack "Sc"),
       ('\187', pack "raquo"), ('\8459', pack "HilbertSpace"),
       ('\10935', pack "precapprox"), ('\362', pack "Umacr"),
       ('\10793', pack "mcomma"), ('\8909', pack "backsimeq"),
       ('\10890', pack "gnap"), ('\8822', pack "lessgtr"),
       ('\9181', pack "UnderParenthesis"), ('\9824', pack "spadesuit"),
       ('\261', pack "aogon"), ('\8711', pack "nabla"),
       ('\8221', pack "CloseCurlyDoubleQuote"),
       ('\10556', pack "curarrm"), ('\10232', pack "Longleftarrow"),
       ('\9600', pack "uhblk"), ('\8605', pack "rightsquigarrow"),
       ('\8971', pack "RightFloor"), ('\363', pack "umacr"),
       ('\8778', pack "approxeq"), ('\174', pack "REG"),
       ('\120079', pack "Lfr"), ('\8194', pack "ensp"),
       ('\10616', pack "gtrarr"), ('\8861', pack "circleddash"),
       ('\8853', pack "CirclePlus"), ('\233', pack "eacute"),
       ('\8598', pack "UpperLeftArrow"),
       ('\10234', pack "Longleftrightarrow"), ('\10837', pack "andand"),
       ('\8827', pack "sc"), ('\290', pack "Gcedil"),
       ('\10873', pack "ltcir"), ('\8750', pack "ContourIntegral"),
       ('\8519', pack "ee"), ('\175', pack "strns"), ('\174', pack "reg"),
       ('\9839', pack "sharp"), ('\8989', pack "urcorner"),
       ('\8739', pack "mid"), ('\120105', pack "lfr"),
       ('\10804', pack "lotimes"), ('\8656', pack "lArr"),
       ('\8606', pack "Larr"), ('\10788', pack "simplus"),
       ('\8740', pack "nsmid"), ('\8751', pack "DoubleContourIntegral"),
       ('\8652', pack "rlhar"), ('\10928', pack "sce"),
       ('\179', pack "sup3"), ('\10599', pack "ldrdhar"),
       ('\10928', pack "SucceedsEqual"), (',', pack "comma"),
       ('\10216', pack "langle"), ('\8459', pack "hamilt"),
       ('\8730', pack "radic"), ('\175', pack "macr"),
       ('\8217', pack "CloseCurlyQuote"), ('\8930', pack "nsqsube"),
       ('\1098', pack "hardcy"), ('\239', pack "iuml"),
       ('\119978', pack "Oscr"), ('\8772', pack "nsimeq"),
       ('\164', pack "curren"), ('\10994', pack "nhpar"),
       ('\10601', pack "rdldhar"), ('\255', pack "yuml"),
       ('\169', pack "copy"), ('.', pack "period"),
       ('\8853', pack "oplus"), ('}', pack "rbrace"),
       ('\8465', pack "Ifr"), ('\8768', pack "wr"),
       ('\180', pack "acute"), ('\8995', pack "ssmile"),
       ('\8665', pack "swArr"), ('\177', pack "pm"),
       ('\8608', pack "twoheadrightarrow"), ('\8631', pack "curarr"),
       ('\8858', pack "circledcirc"), ('\8641', pack "rhard"),
       ('\358', pack "Tstrok"), ('[', pack "lbrack"),
       ('\368', pack "Udblac"), ('\10816', pack "capdot"),
       ('\10600', pack "ruluhar"), ('\9667', pack "triangleleft"),
       ('\273', pack "dstrok"), ('\9552', pack "boxH"),
       ('\10988', pack "Not"), ('\192', pack "Agrave"),
       ('\8887', pack "imof"), ('\8938', pack "nltri"),
       ('\9006', pack "profalar"), ('\8712', pack "isin"),
       ('\380', pack "zdot"), ('\1008', pack "kappav"),
       ('\8788', pack "coloneq"), ('\8929', pack "nsccue"),
       ('\1014', pack "bepsi"), ('\8857', pack "CircleDot"),
       ('\8810', pack "NestedLessLess"), ('\10660', pack "ange"),
       ('\8769', pack "NotTilde"), ('\8742', pack "nparallel"),
       ('\8708', pack "NotExists"), ('\8601', pack "swarr"),
       ('\8934', pack "lnsim"), ('\8978', pack "profline"),
       ('\172', pack "not"), ('\8592', pack "larr"),
       ('\169', pack "COPY"), ('\10932', pack "scE"),
       ('\272', pack "Dstrok"), ('\8830', pack "prsim"),
       ('\8540', pack "frac38"), ('\8642', pack "dharr"),
       ('\8651', pack "lrhar"), ('\8811', pack "NestedGreaterGreater"),
       ('\10232', pack "DoubleLongLeftArrow"), ('\8765', pack "bsim"),
       ('\8888', pack "multimap"), ('\8709', pack "empty"),
       ('\120139', pack "Topf"), ('\10221', pack "roang"),
       ('\8777', pack "NotTildeTilde"), ('\8630', pack "curvearrowleft"),
       ('\8936', pack "precnsim"), ('\1030', pack "Iukcy"),
       ('\317', pack "Lcaron"), ('\8773', pack "cong"),
       ('\1066', pack "HARDcy"), ('\10790', pack "plussim"),
       ('\10794', pack "minusdu"), ('\359', pack "tstrok"),
       ('\369', pack "udblac"), ('\8499', pack "phmmat"),
       ('\10888', pack "gneq"), ('\1110', pack "iukcy"),
       ('\9666', pack "ltrif"), ('\176', pack "deg"),
       ('\9472', pack "boxh"), ('\207', pack "Iuml"),
       ('\9657', pack "rtri"), ('\8601', pack "swarrow"),
       ('\1054', pack "Ocy"), ('\8655', pack "nrArr"),
       ('\8716', pack "notniva"), ('\8789', pack "eqcolon"),
       ('\10903', pack "elsdot"), ('\120092', pack "Yfr"),
       ('\10514', pack "UpArrowBar"), ('\120149', pack "dopf"),
       ('\10884', pack "gesdotol"), ('\376', pack "Yuml"),
       ('\120102', pack "ifr"), ('\9794', pack "male"),
       ('\9416', pack "circledS"), ('\64257', pack "filig"),
       ('\120118', pack "yfr"), ('\8790', pack "ecir"),
       ('\1086', pack "ocy"), ('\120165', pack "topf"),
       ('\8603', pack "nrarr"), ('\224', pack "agrave"),
       ('\10769', pack "awint"), ('\8728', pack "SmallCircle"),
       ('\318', pack "lcaron"), ('\'', pack "apos"),
       ('\8768', pack "wreath"), ('\8890', pack "intcal"),
       ('\120123', pack "Dopf"), ('\10809', pack "triplus"),
       ('\10608', pack "RoundImplies"), ('\8882', pack "LeftTriangle"),
       ('\8737', pack "measuredangle"), ('\10598', pack "luruhar"),
       ('\8500', pack "oscr"), ('\8820', pack "nlsim"),
       ('\10587', pack "RightTeeVector"), ('\379', pack "Zdot"),
       ('\8652', pack "rightleftharpoons"), ('\189', pack "frac12"),
       ('\8884', pack "ltrie"), ('\8741', pack "DoubleVerticalBar"),
       ('\8850', pack "SquareSupersetEqual"), ('}', pack "rcub"),
       ('\119993', pack "dscr"), ('\8703', pack "hoarr"),
       ('\8848', pack "sqsupset"), ('\9657', pack "triangleright"),
       ('\8806', pack "LessFullEqual"), ('\10828', pack "ccups"),
       ('\10898', pack "glE"), ('\8958', pack "notnivb"),
       ('\10584', pack "LeftUpVectorBar"), ('\8450', pack "complexes"),
       ('\8897', pack "Vee"), ('\8915', pack "Cup"),
       ('\10215', pack "robrk"), ('\119967', pack "Dscr"),
       ('\8877', pack "nvDash"), ('\10772', pack "npolint"),
       ('\9642', pack "blacksquare"), ('\10943', pack "subplus"),
       ('\8878', pack "nVdash"), ('\10214', pack "LeftDoubleBracket"),
       ('\8744', pack "vee"), ('\8821', pack "ngsim"),
       ('\120009', pack "tscr"), ('\8734', pack "infin"),
       ('\8824', pack "NotLessGreater"), ('\10886', pack "gap"),
       ('\192', pack "Agrave"), ('\10185', pack "suphsol"),
       ('\120119', pack "zfr"), ('\196', pack "Auml"),
       ('\8226', pack "bullet"), ('\9792', pack "female"),
       ('\10887', pack "lneq"), ('\8898', pack "bigcap"),
       ('\8520', pack "ImaginaryI"), ('\1051', pack "Lcy"),
       ('\9191', pack "elinters"), ('\10602', pack "lharul"),
       ('\8735', pack "angrt"), ('\8913', pack "Sup"),
       ('\8991', pack "drcorn"), ('\10653', pack "angrtvbd"),
       ('\10184', pack "bsolhsub"), ('\8776', pack "thkap"),
       ('\8708', pack "nexists"), ('\8659', pack "DoubleDownArrow"),
       ('#', pack "num"), ('\176', pack "deg"), ('\8835', pack "sup"),
       ('\10702', pack "rtriltri"), ('\10536', pack "nesear"),
       ('*', pack "ast"), ('\1083', pack "lcy"), ('\8801', pack "equiv"),
       ('\8783', pack "bumpeq"), ('\10815', pack "amalg"),
       ('\10003', pack "check"), ('\1108', pack "jukcy"),
       ('\10538', pack "swnwar"), ('%', pack "percnt"),
       ('\8919', pack "gtrdot"), ('\8805', pack "GreaterEqual"),
       ('\9618', pack "blk12"), ('\10893', pack "lsime"),
       ('\177', pack "PlusMinus"), ('\8666', pack "Lleftarrow"),
       ('\8715', pack "ReverseElement"), ('\10872', pack "equivDD"),
       ('\10717', pack "infintie"), ('\10677', pack "ohbar"),
       ('\8488', pack "Zfr"), ('\8865', pack "sdotb"),
       ('\224', pack "agrave"), ('\10233', pack "DoubleLongRightArrow"),
       ('\8617', pack "larrhk"), ('\8733', pack "propto"),
       ('\8782', pack "Bumpeq"), ('\8863', pack "minusb"),
       ('\10642', pack "rangd"), ('\8812', pack "twixt"),
       ('\10676', pack "laemptyv"), ('\8883', pack "RightTriangle"),
       ('\10650', pack "vzigzag"), ('\8879', pack "nVDash"),
       ('\8746', pack "cup"), ('\120160', pack "oopf"),
       ('\8876', pack "nvdash"), ('\10875', pack "ltquest"),
       ('\8757', pack "Because"), ('\8742', pack "nspar"),
       ('\10595', pack "uHar"), ('\8597', pack "UpDownArrow"),
       ('\8661', pack "Updownarrow"), ('\8762', pack "mDDot"),
       ('\8631', pack "curvearrowright"), ('\8592', pack "slarr"),
       ('\8289', pack "ApplyFunction"), ('\8463', pack "plankv"),
       ('\119983', pack "Tscr"), ('\8816', pack "nleq"),
       ('\120077', pack "Jfr"), ('\1028', pack "Jukcy"),
       ('\8597', pack "updownarrow"), ('\10630', pack "ropar"),
       ('\8757', pack "because"), ('\8780', pack "backcong"),
       ('\8723', pack "MinusPlus"), ('\228', pack "auml"),
       ('\180', pack "acute"), ('\8288', pack "NoBreak"),
       ('\120134', pack "Oopf"), ('\8941', pack "nrtrie"),
       ('\8740', pack "NotVerticalBar"),
       ('\8928', pack "NotPrecedesSlantEqual"), ('\120103', pack "jfr"),
       ('\8619', pack "looparrowleft"), ('\8918', pack "lessdot"),
       ('\8767', pack "acd"), ('\9661', pack "xdtri"),
       ('\954', pack "kappa"), ('\8748', pack "Int"),
       ('\8411', pack "tdot"), ('{', pack "lbrace"),
       ('\8784', pack "DotEqual"), ('\223', pack "szlig"),
       ('\710', pack "circ"), ('\189', pack "half"),
       ('\8658', pack "rArr"), ('\10919', pack "gtcc"),
       ('\8608', pack "Rarr"), ('\8828', pack "PrecedesSlantEqual"),
       ('\8938', pack "ntriangleleft"), ('\8721', pack "sum"),
       ('\201', pack "Eacute"), ('\8637', pack "lhard"),
       ('\8835', pack "Superset"), ('\345', pack "rcaron"),
       ('\250', pack "uacute"), ('\355', pack "tcedil"),
       ('\329', pack "napos"), ('\8630', pack "cularr"),
       ('\10230', pack "longrightarrow"), ('\8829', pack "sccue"),
       ('\8207', pack "rlm"), ('\10951', pack "subsim"),
       ('\8849', pack "sqsube"), ('\10220', pack "loang"),
       ('\10970', pack "topfork"), ('\8200', pack "puncsp"),
       ('\120074', pack "Gfr"), ('\119964', pack "Ascr"),
       ('\8770', pack "eqsim"), ('\8771', pack "simeq"),
       ('\10233', pack "Longrightarrow"), ('\120090', pack "Wfr"),
       ('\10592', pack "LeftUpTeeVector"), ('\8830', pack "precsim"),
       ('\188', pack "frac14"), ('\218', pack "Uacute"),
       ('\8713', pack "NotElement"), ('\8927', pack "curlyeqsucc"),
       ('\8644', pack "RightArrowLeftArrow"), ('\8864', pack "boxtimes"),
       ('\354', pack "Tcedil"), ('\10230', pack "LongRightArrow"),
       ('\8823', pack "gl"), ('\8733', pack "varpropto"),
       ('\8868', pack "top"), ('\120100', pack "gfr"),
       ('\9553', pack "boxV"), ('\229', pack "aring"),
       ('\8927', pack "cuesc"), ('\120155', pack "jopf"),
       ('\8818', pack "lsim"), ('\8849', pack "SquareSubsetEqual"),
       ('\8653', pack "nlArr"), ('\119980', pack "Qscr"),
       ('\9578', pack "boxvH"), ('\1040', pack "Acy"),
       ('\8643', pack "dharl"), ('\959', pack "omicron"),
       ('\242', pack "ograve"), ('\10805', pack "rotimes"),
       ('\120171', pack "zopf"), ('\10934', pack "scnE"),
       (']', pack "rbrack"), ('\8461', pack "quaternions"),
       ('\9579', pack "boxVh"), ('\10756', pack "biguplus"),
       ('\120129', pack "Jopf"), ('\10900', pack "gesles"),
       ('\10003', pack "checkmark"), ('\8716', pack "NotReverseElement"),
       ('\8757', pack "becaus"), ('\8775', pack "ncong"),
       ('\9662', pack "blacktriangledown"), ('\10874', pack "gtcir"),
       ('\8484', pack "Zopf"), ('\8939', pack "nrtri"),
       ('\1072', pack "acy"), ('\119990', pack "ascr"),
       ('\9649', pack "fltns"), ('\8760', pack "dotminus"),
       ('\9580', pack "boxVH"), ('\8460', pack "Poincareplane"),
       ('\247', pack "div"), ('\9532', pack "boxvh"),
       ('\8747', pack "int"), ('\9084', pack "angzarr"),
       ('\8829', pack "succcurlyeq"), ('\10686', pack "olcir"),
       ('\9656', pack "rtrif"), ('\8817', pack "NotGreaterEqual"),
       ('\344', pack "Rcaron"), ('\8206', pack "lrm"),
       ('\8602', pack "nlarr"), ('\8739', pack "smid"),
       ('\8709', pack "emptyv"), ('\8741', pack "parallel"),
       ('\197', pack "Aring"), ('\8970', pack "LeftFloor"),
       ('\10619', pack "suplarr"), ('\9474', pack "boxv"),
       ('\247', pack "divide"), ('\120006', pack "qscr"),
       ('\8719', pack "Product"), ('\8733', pack "vprop"),
       ('\927', pack "Omicron"), ('\10532', pack "nearhk"),
       ('\210', pack "Ograve"), ('\10789', pack "plusdu"),
       ('\8599', pack "UpperRightArrow"), ('\8969', pack "RightCeiling"),
       ('\8712', pack "isinv"), ('\977', pack "thetasym"),
       ('\922', pack "Kappa"), ('\120116', pack "wfr"),
       ('\9667', pack "ltri"), ('\10217', pack "rangle"),
       ('\8823', pack "GreaterLess"), ('\8594', pack "rarr"),
       ('\9827', pack "clubsuit"), ('\233', pack "eacute"),
       ('\8936', pack "prnsim"), ('\8738', pack "angsph"),
       ('\8721', pack "Sum"), ('\9723', pack "EmptySmallSquare"),
       ('\8643', pack "downharpoonleft"), ('\245', pack "otilde"),
       ('\253', pack "yacute"), ('\10512', pack "drbkarow"),
       ('\10871', pack "ddotseq"), ('\10216', pack "lang"),
       ('\8842', pack "subsetneq"), ('\10803', pack "smashp"),
       ('\10639', pack "lbrksld"), ('\120003', pack "nscr"),
       ('\8919', pack "gtdot"), ('\8765', pack "backsim"),
       ('\8203', pack "NegativeThinSpace"), ('\8229', pack "nldr"),
       ('\1032', pack "Jsercy"), ('\8785', pack "doteqdot"),
       ('\8835', pack "supset"), ('\8864', pack "timesb"),
       ('\8771', pack "TildeEqual"), ('\8750', pack "oint"),
       ('\1042', pack "Vcy"), ('\10218', pack "Lang"),
       ('\8740', pack "nshortmid"), ('\10534', pack "swarhk"),
       ('&', pack "AMP"), ('\119977', pack "Nscr"),
       ('\284', pack "Gcirc"), ('\8900', pack "Diamond"),
       ('"', pack "QUOT"), ('\711', pack "Hacek"),
       ('\1068', pack "SOFTcy"), ('\237', pack "iacute"),
       ('\8666', pack "lAarr"), ('\311', pack "kcedil"),
       ('\162', pack "cent"), ('\8896', pack "Wedge"),
       ('\8809', pack "gneqq"), ('\10825', pack "capbrcup"),
       ('\8902', pack "Star"), ('\183', pack "middot"),
       ('\183', pack "centerdot"), ('\8471', pack "copysr"),
       ('\8851', pack "SquareIntersection"), ('\8657', pack "Uparrow"),
       ('\8888', pack "mumap"), ('\120124', pack "Eopf"),
       ('\120109', pack "pfr"), ('\8922', pack "lesseqgtr"),
       ('\913', pack "Alpha"), ('\1060', pack "Fcy"),
       ('\8774', pack "simne"), ('\10501', pack "Map"),
       ('\10752', pack "bigodot"), ('\10822', pack "cupcap"),
       ('\10636', pack "rbrke"), ('\8593', pack "uparrow"),
       ('\10823', pack "capcup"), ('\8593', pack "UpArrow"),
       ('\8531', pack "frac13"), ('\221', pack "Yacute"),
       ('\8781', pack "CupCap"), ('\1113', pack "ljcy"),
       ('\213', pack "Otilde"), ('\1033', pack "LJcy"),
       ('\8651', pack "ReverseEquilibrium"), ('\8614', pack "map"),
       ('\8783', pack "HumpEqual"), ('\945', pack "alpha"),
       ('\1100', pack "softcy"), ('\1092', pack "fcy"),
       ('\962', pack "varsigma"), ('\8955', pack "xnis"),
       ('"', pack "quot"), ('\1112', pack "jsercy"),
       ('\254', pack "thorn"), ('\10864', pack "apE"),
       ('\8833', pack "NotSucceeds"), ('\183', pack "CenterDot"),
       ('\8871', pack "models"), ('\120166', pack "uopf"),
       ('\8702', pack "roarr"), ('\160', pack "NonBreakingSpace"),
       ('\378', pack "zacute"), ('\205', pack "Iacute"),
       ('\9652', pack "utrif"), ('\8817', pack "nge"),
       ('\10670', pack "angmsdag"), ('\8770', pack "EqualTilde"),
       ('\120140', pack "Uopf"), ('\8848', pack "sqsup"),
       ('\10808', pack "odiv"), ('\10534', pack "hkswarow"),
       ('\8840', pack "nsubseteq"), ('\10945', pack "submult"),
       ('\8776', pack "approx"), ('\10620', pack "lfisht"),
       ('\10824', pack "cupbrcap"), ('\1013', pack "straightepsilon"),
       ('\9734', pack "star"), ('\185', pack "sup1"),
       ('\8820', pack "NotLessTilde"), ('\377', pack "Zacute"),
       ('\120150', pack "eopf"), ('\8786', pack "efDot"),
       ('\8755', pack "CounterClockwiseContourIntegral"),
       ('\120083', pack "Pfr"), ('\1074', pack "vcy"),
       ('\8759', pack "Proportion"), ('\372', pack "Wcirc"),
       ('\298', pack "Imacr"), ('&', pack "amp"),
       ('\8913', pack "Supset"), ('\10877', pack "leqslant"),
       ('\310', pack "Kcedil"), ('\8743', pack "wedge"),
       ('\8216', pack "lsquo"), ('\10948', pack "supedot"),
       ('\8900', pack "diamond"), ('\8852', pack "sqcup"),
       ('\285', pack "gcirc"), ('\8866', pack "RightTee"),
       ('\10689', pack "ogt"), ('\8778', pack "ape"),
       ('\8658', pack "DoubleRightArrow"), ('\299', pack "imacr"),
       ('\373', pack "wcirc"), ('\10612', pack "rarrsim"),
       ('\222', pack "THORN"), ('\9416', pack "oS"),
       ('\10990', pack "rnmid"), ('\982', pack "varpi"),
       ('\166', pack "brvbar"), ('\8908', pack "rthree"),
       ('\8906', pack "rtimes"), ('\981', pack "varphi"),
       ('\10819', pack "ncap"), ('[', pack "lsqb")]